# phpMyAdmin SQL Dump
# version 2.6.1
# http://www.phpmyadmin.net
# 
# : localhost
#  : ѳ 31 2006 ., 08:58
#  : 4.1.8
#  PHP: 4.3.0
# 
# : `db`
# 

# ############################

# 
#   `address_book`
# 

CREATE TABLE `address_book` (
  `address_book_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `entry_gender` char(1) NOT NULL default '',
  `entry_company` varchar(32) default NULL,
  `entry_firstname` varchar(32) NOT NULL default '',
  `entry_lastname` varchar(32) NOT NULL default '',
  `entry_street_address` varchar(64) NOT NULL default '',
  `entry_suburb` varchar(32) default NULL,
  `entry_postcode` varchar(10) NOT NULL default '',
  `entry_city` varchar(32) NOT NULL default '',
  `entry_state` varchar(32) default NULL,
  `entry_country_id` int(11) NOT NULL default '0',
  `entry_zone_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`address_book_id`),
  KEY `idx_address_book_customers_id` (`customers_id`)
) TYPE=MyISAM;

# 
#    `address_book`
# 

INSERT INTO `address_book` VALUES (1, 1, 'm', 'ACME Inc.', 'John', 'Doe', '1 Way Street', '', '12345', 'NeverNever', '', 223, 12);
INSERT INTO `address_book` VALUES (2, 6, 'm', 'cxvbxcvbxcvbcx', 'werwqe', 'retewrt', 'sdgsdfgsdfgcx', 'cvbxcb', '2345234532', 'dsfgsdfg', 'sdgsdfgg', 1, 0);
INSERT INTO `address_book` VALUES (3, 6, 'm', 'gfdgfdsgds', 'sdfg', 'dfgdfg', 'gdsdfsgffffffffff', 'fffffffffffff', '5555555555', 'gggggggggg', 'hhhhhhhhhhh', 1, 0);
INSERT INTO `address_book` VALUES (4, 7, 'm', 'Step', 'John', 'Smith', 'Lyagina,30', '', '54031', 'Nikolaev', 'Nikolaevskaya', 220, 0);

# ############################

# 
#   `address_format`
# 

CREATE TABLE `address_format` (
  `address_format_id` int(11) NOT NULL auto_increment,
  `address_format` varchar(128) NOT NULL default '',
  `address_summary` varchar(48) NOT NULL default '',
  PRIMARY KEY  (`address_format_id`)
) TYPE=MyISAM;

# 
#    `address_format`
# 

INSERT INTO `address_format` VALUES (1, '$firstname $lastname$cr$streets$cr$city, $postcode$cr$statecomma$country', '$city / $country');
INSERT INTO `address_format` VALUES (2, '$firstname $lastname$cr$streets$cr$city, $state    $postcode$cr$country', '$city, $state / $country');
INSERT INTO `address_format` VALUES (3, '$firstname $lastname$cr$streets$cr$city$cr$postcode - $statecomma$country', '$state / $country');
INSERT INTO `address_format` VALUES (4, '$firstname $lastname$cr$streets$cr$city ($postcode)$cr$country', '$postcode / $country');
INSERT INTO `address_format` VALUES (5, '$firstname $lastname$cr$streets$cr$postcode $city$cr$country', '$city / $country');

# ############################

# 
#   `banners`
# 

CREATE TABLE `banners` (
  `banners_id` int(11) NOT NULL auto_increment,
  `banners_title` varchar(64) NOT NULL default '',
  `banners_url` varchar(255) NOT NULL default '',
  `banners_image` varchar(64) NOT NULL default '',
  `banners_group` varchar(10) NOT NULL default '',
  `banners_html_text` text,
  `expires_impressions` int(7) default '0',
  `expires_date` datetime default NULL,
  `date_scheduled` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`banners_id`)
) TYPE=MyISAM;

# 
#    `banners`
# 

INSERT INTO `banners` VALUES (1, 'osCommerce', 'http://www.oscommerce.com', 'banners/oscommerce.gif', '468x50', '', 0, NULL, NULL, '2005-03-28 17:23:41', NULL, 1);

# ############################

# 
#   `banners_history`
# 

CREATE TABLE `banners_history` (
  `banners_history_id` int(11) NOT NULL auto_increment,
  `banners_id` int(11) NOT NULL default '0',
  `banners_shown` int(5) NOT NULL default '0',
  `banners_clicked` int(5) NOT NULL default '0',
  `banners_history_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`banners_history_id`)
) TYPE=MyISAM;

# 
#    `banners_history`
# 

INSERT INTO `banners_history` VALUES (1, 1, 36, 0, '2005-04-01 16:39:54');

# ############################

# 
#   `categories`
# 

CREATE TABLE `categories` (
  `categories_id` int(11) NOT NULL auto_increment,
  `categories_image` varchar(64) default NULL,
  `parent_id` int(11) NOT NULL default '0',
  `sort_order` int(3) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  PRIMARY KEY  (`categories_id`),
  KEY `idx_categories_parent_id` (`parent_id`)
) TYPE=MyISAM;

# 
#    `categories`
# 

INSERT INTO `categories` VALUES (32, 'im1.jpg', 0, 0, '2005-08-23 09:14:20', '2005-11-27 13:15:07');
INSERT INTO `categories` VALUES (33, 'im2.jpg', 0, 0, '2005-08-23 09:14:34', '2005-11-27 13:16:24');
INSERT INTO `categories` VALUES (49, 'im2.jpg', 33, 0, '2005-11-27 13:26:07', '2005-12-03 16:58:12');
INSERT INTO `categories` VALUES (47, 'im2.jpg', 32, 0, '2005-11-27 13:21:56', NULL);
INSERT INTO `categories` VALUES (45, 'im2.jpg', 32, 0, '2005-11-27 13:19:34', NULL);
INSERT INTO `categories` VALUES (46, 'im3.jpg', 32, 0, '2005-11-27 13:19:56', NULL);
INSERT INTO `categories` VALUES (40, 'im4.jpg', 0, 0, '2005-08-23 09:16:50', '2005-12-02 20:44:35');
INSERT INTO `categories` VALUES (44, 'im6.jpg', 0, 1, '2005-11-27 13:07:09', '2005-11-27 13:17:34');
INSERT INTO `categories` VALUES (48, 'im5.jpg', 32, 0, '2005-11-27 13:22:36', NULL);
INSERT INTO `categories` VALUES (50, 'im7.jpg', 33, 0, '2005-11-27 13:26:24', NULL);
INSERT INTO `categories` VALUES (51, 'im8.jpg', 33, 0, '2005-11-27 13:26:49', NULL);
INSERT INTO `categories` VALUES (52, NULL, 33, 0, '2005-11-27 13:27:11', NULL);
INSERT INTO `categories` VALUES (53, NULL, 44, 0, '2005-11-27 13:27:46', NULL);
INSERT INTO `categories` VALUES (54, NULL, 44, 0, '2005-11-27 13:28:09', NULL);
INSERT INTO `categories` VALUES (55, NULL, 44, 0, '2005-11-27 13:36:40', NULL);
INSERT INTO `categories` VALUES (56, NULL, 44, 0, '2005-11-27 13:37:12', NULL);

# ############################

# 
#   `categories_description`
# 

CREATE TABLE `categories_description` (
  `categories_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `categories_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`categories_id`,`language_id`),
  KEY `idx_categories_name` (`categories_name`)
) TYPE=MyISAM;

# 
#    `categories_description`
# 

INSERT INTO `categories_description` VALUES (32, 2, 'Rings&Bands');
INSERT INTO `categories_description` VALUES (32, 1, 'Rings&Bands');
INSERT INTO `categories_description` VALUES (32, 3, 'Rings&Bands');
INSERT INTO `categories_description` VALUES (33, 1, 'Earring&Necklaces');
INSERT INTO `categories_description` VALUES (33, 2, 'Earring&Necklaces');
INSERT INTO `categories_description` VALUES (33, 3, 'Earring&Necklaces');
INSERT INTO `categories_description` VALUES (47, 3, 'Engagement Rings');
INSERT INTO `categories_description` VALUES (46, 1, 'Diamond Rings');
INSERT INTO `categories_description` VALUES (47, 2, 'Engagement Rings');
INSERT INTO `categories_description` VALUES (45, 1, 'Anniversary Rings');
INSERT INTO `categories_description` VALUES (45, 3, 'Anniversary Rings');
INSERT INTO `categories_description` VALUES (45, 2, 'Anniversary Rings');
INSERT INTO `categories_description` VALUES (48, 1, 'Engagement Settings');
INSERT INTO `categories_description` VALUES (40, 1, 'Diamonds');
INSERT INTO `categories_description` VALUES (40, 2, 'Diamonds');
INSERT INTO `categories_description` VALUES (40, 3, 'Diamonds');
INSERT INTO `categories_description` VALUES (44, 3, 'Bracelets&Bangs');
INSERT INTO `categories_description` VALUES (44, 2, 'Bracelets&Bangs');
INSERT INTO `categories_description` VALUES (44, 1, 'Bracelets&Bangs');
INSERT INTO `categories_description` VALUES (47, 1, 'Engagement Rings');
INSERT INTO `categories_description` VALUES (46, 3, 'Diamond Rings');
INSERT INTO `categories_description` VALUES (46, 2, 'Diamond Rings');
INSERT INTO `categories_description` VALUES (48, 2, 'Engagement Settings');
INSERT INTO `categories_description` VALUES (48, 3, 'Engagement Settings');
INSERT INTO `categories_description` VALUES (49, 1, 'Diamond Earrings');
INSERT INTO `categories_description` VALUES (49, 2, 'Diamond Earrings');
INSERT INTO `categories_description` VALUES (49, 3, 'Diamond Earrings');
INSERT INTO `categories_description` VALUES (50, 1, 'Diamond Necklaces');
INSERT INTO `categories_description` VALUES (50, 2, 'Diamond Necklaces');
INSERT INTO `categories_description` VALUES (50, 3, 'Diamond Necklaces');
INSERT INTO `categories_description` VALUES (51, 1, 'Gemstone Earrings');
INSERT INTO `categories_description` VALUES (51, 2, 'Gemstone Earrings');
INSERT INTO `categories_description` VALUES (51, 3, 'Gemstone Earrings');
INSERT INTO `categories_description` VALUES (52, 1, 'Gold Earrings');
INSERT INTO `categories_description` VALUES (52, 2, 'Gold Earrings');
INSERT INTO `categories_description` VALUES (52, 3, 'Gold Earrings');
INSERT INTO `categories_description` VALUES (53, 1, 'Charm Bracelets');
INSERT INTO `categories_description` VALUES (53, 2, 'Charm Bracelets');
INSERT INTO `categories_description` VALUES (53, 3, 'Charm Bracelets');
INSERT INTO `categories_description` VALUES (54, 1, 'Diamond Bracelets');
INSERT INTO `categories_description` VALUES (54, 2, 'Diamond Bracelets');
INSERT INTO `categories_description` VALUES (54, 3, 'Diamond Bracelets');
INSERT INTO `categories_description` VALUES (55, 1, 'Gold Bracelets');
INSERT INTO `categories_description` VALUES (55, 2, 'Gold Bracelets');
INSERT INTO `categories_description` VALUES (55, 3, 'Gold Bracelets');
INSERT INTO `categories_description` VALUES (56, 1, 'Tennis Bracelets');
INSERT INTO `categories_description` VALUES (56, 2, 'Tennis Bracelets');
INSERT INTO `categories_description` VALUES (56, 3, 'Tennis Bracelets');

# ############################

# 
#   `configuration`
# 

CREATE TABLE `configuration` (
  `configuration_id` int(11) NOT NULL auto_increment,
  `configuration_title` varchar(64) NOT NULL default '',
  `configuration_key` varchar(64) NOT NULL default '',
  `configuration_value` varchar(255) NOT NULL default '',
  `configuration_description` varchar(255) NOT NULL default '',
  `configuration_group_id` int(11) NOT NULL default '0',
  `sort_order` int(5) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `use_function` varchar(255) default NULL,
  `set_function` varchar(255) default NULL,
  PRIMARY KEY  (`configuration_id`)
) TYPE=MyISAM;

# 
#    `configuration`
# 

INSERT INTO `configuration` VALUES (1, 'Store Name', 'STORE_NAME', 'osCommerce', 'The name of my store', 1, 1, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (2, 'Store Owner', 'STORE_OWNER', 'Harald Ponce de Leon', 'The name of my store owner', 1, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (3, 'E-Mail Address', 'STORE_OWNER_EMAIL_ADDRESS', 'root@localhost', 'The e-mail address of my store owner', 1, 3, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (4, 'E-Mail From', 'EMAIL_FROM', 'osCommerce <root@localhost>', 'The e-mail address used in (sent) e-mails', 1, 4, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (5, 'Country', 'STORE_COUNTRY', '223', 'The country my store is located in <br><br><b>Note: Please remember to update the store zone.</b>', 1, 6, NULL, '2006-01-31 08:54:41', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(');
INSERT INTO `configuration` VALUES (6, 'Zone', 'STORE_ZONE', '18', 'The zone my store is located in', 1, 7, NULL, '2006-01-31 08:54:41', 'tep_cfg_get_zone_name', 'tep_cfg_pull_down_zone_list(');
INSERT INTO `configuration` VALUES (7, 'Expected Sort Order', 'EXPECTED_PRODUCTS_SORT', 'desc', 'This is the sort order used in the expected products box.', 1, 8, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''asc'', ''desc''),');
INSERT INTO `configuration` VALUES (8, 'Expected Sort Field', 'EXPECTED_PRODUCTS_FIELD', 'date_expected', 'The column to sort by in the expected products box.', 1, 9, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''products_name'', ''date_expected''),');
INSERT INTO `configuration` VALUES (9, 'Switch To Default Language Currency', 'USE_DEFAULT_LANGUAGE_CURRENCY', 'false', 'Automatically switch to the language''s currency when it is changed', 1, 10, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (10, 'Send Extra Order Emails To', 'SEND_EXTRA_ORDER_EMAILS_TO', '', 'Send extra order emails to the following email addresses, in this format: Name 1 &lt;email@address1&gt;, Name 2 &lt;email@address2&gt;', 1, 11, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (11, 'Use Search-Engine Safe URLs (still in development)', 'SEARCH_ENGINE_FRIENDLY_URLS', 'false', 'Use search-engine safe urls for all site links', 1, 12, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (12, 'Display Cart After Adding Product', 'DISPLAY_CART', 'true', 'Display the shopping cart after adding a product (or return back to their origin)', 1, 14, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (13, 'Allow Guest To Tell A Friend', 'ALLOW_GUEST_TO_TELL_A_FRIEND', 'false', 'Allow guests to tell a friend about a product', 1, 15, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (14, 'Default Search Operator', 'ADVANCED_SEARCH_DEFAULT_OPERATOR', 'and', 'Default search operators', 1, 17, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''and'', ''or''),');
INSERT INTO `configuration` VALUES (15, 'Store Address and Phone', 'STORE_NAME_ADDRESS', 'Store Name\nAddress\nCountry\nPhone', 'This is the Store Name, Address and Phone used on printable documents and displayed online', 1, 18, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_textarea(');
INSERT INTO `configuration` VALUES (16, 'Show Category Counts', 'SHOW_COUNTS', 'true', 'Count recursively how many products are in each category', 1, 19, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (17, 'Tax Decimal Places', 'TAX_DECIMAL_PLACES', '0', 'Pad the tax value this amount of decimal places', 1, 20, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (18, 'Display Prices with Tax', 'DISPLAY_PRICE_WITH_TAX', 'false', 'Display prices with tax included (true) or add the tax at the end (false)', 1, 21, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (19, 'First Name', 'ENTRY_FIRST_NAME_MIN_LENGTH', '2', 'Minimum length of first name', 2, 1, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (20, 'Last Name', 'ENTRY_LAST_NAME_MIN_LENGTH', '2', 'Minimum length of last name', 2, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (21, 'Date of Birth', 'ENTRY_DOB_MIN_LENGTH', '10', 'Minimum length of date of birth', 2, 3, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (22, 'E-Mail Address', 'ENTRY_EMAIL_ADDRESS_MIN_LENGTH', '6', 'Minimum length of e-mail address', 2, 4, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (23, 'Street Address', 'ENTRY_STREET_ADDRESS_MIN_LENGTH', '5', 'Minimum length of street address', 2, 5, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (24, 'Company', 'ENTRY_COMPANY_MIN_LENGTH', '2', 'Minimum length of company name', 2, 6, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (25, 'Post Code', 'ENTRY_POSTCODE_MIN_LENGTH', '4', 'Minimum length of post code', 2, 7, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (26, 'City', 'ENTRY_CITY_MIN_LENGTH', '3', 'Minimum length of city', 2, 8, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (27, 'State', 'ENTRY_STATE_MIN_LENGTH', '2', 'Minimum length of state', 2, 9, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (28, 'Telephone Number', 'ENTRY_TELEPHONE_MIN_LENGTH', '3', 'Minimum length of telephone number', 2, 10, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (29, 'Password', 'ENTRY_PASSWORD_MIN_LENGTH', '5', 'Minimum length of password', 2, 11, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (30, 'Credit Card Owner Name', 'CC_OWNER_MIN_LENGTH', '3', 'Minimum length of credit card owner name', 2, 12, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (31, 'Credit Card Number', 'CC_NUMBER_MIN_LENGTH', '10', 'Minimum length of credit card number', 2, 13, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (32, 'Review Text', 'REVIEW_TEXT_MIN_LENGTH', '50', 'Minimum length of review text', 2, 14, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (33, 'Best Sellers', 'MIN_DISPLAY_BESTSELLERS', '1', 'Minimum number of best sellers to display', 2, 15, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (34, 'Also Purchased', 'MIN_DISPLAY_ALSO_PURCHASED', '1', 'Minimum number of products to display in the ''This Customer Also Purchased'' box', 2, 16, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (35, 'Address Book Entries', 'MAX_ADDRESS_BOOK_ENTRIES', '5', 'Maximum address book entries a customer is allowed to have', 3, 1, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (36, 'Search Results', 'MAX_DISPLAY_SEARCH_RESULTS', '3', 'Amount of products to list', 3, 2, '2006-01-31 08:56:10', '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (37, 'Page Links', 'MAX_DISPLAY_PAGE_LINKS', '5', 'Number of ''number'' links use for page-sets', 3, 3, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (38, 'Special Products', 'MAX_DISPLAY_SPECIAL_PRODUCTS', '6', 'Maximum number of products on special to display', 3, 4, '2006-01-31 08:56:48', '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (39, 'New Products Module', 'MAX_DISPLAY_NEW_PRODUCTS', '4', 'Maximum number of new products to display in a category', 3, 5, '2006-01-31 08:55:45', '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (40, 'Products Expected', 'MAX_DISPLAY_UPCOMING_PRODUCTS', '10', 'Maximum number of products expected to display', 3, 6, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (41, 'Manufacturers List', 'MAX_DISPLAY_MANUFACTURERS_IN_A_LIST', '0', 'Used in manufacturers box; when the number of manufacturers exceeds this number, a drop-down list will be displayed instead of the default list', 3, 7, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (42, 'Manufacturers Select Size', 'MAX_MANUFACTURERS_LIST', '1', 'Used in manufacturers box; when this value is ''1'' the classic drop-down list will be used for the manufacturers box. Otherwise, a list-box with the specified number of rows will be displayed.', 3, 7, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (43, 'Length of Manufacturers Name', 'MAX_DISPLAY_MANUFACTURER_NAME_LEN', '15', 'Used in manufacturers box; maximum length of manufacturers name to display', 3, 8, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (44, 'New Reviews', 'MAX_DISPLAY_NEW_REVIEWS', '6', 'Maximum number of new reviews to display', 3, 9, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (45, 'Selection of Random Reviews', 'MAX_RANDOM_SELECT_REVIEWS', '10', 'How many records to select from to choose one random product review', 3, 10, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (46, 'Selection of Random New Products', 'MAX_RANDOM_SELECT_NEW', '10', 'How many records to select from to choose one random new product to display', 3, 11, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (47, 'Selection of Products on Special', 'MAX_RANDOM_SELECT_SPECIALS', '10', 'How many records to select from to choose one random product special to display', 3, 12, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (48, 'Categories To List Per Row', 'MAX_DISPLAY_CATEGORIES_PER_ROW', '3', 'How many categories to list per row', 3, 13, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (49, 'New Products Listing', 'MAX_DISPLAY_PRODUCTS_NEW', '10', 'Maximum number of new products to display in new products page', 3, 14, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (50, 'Best Sellers', 'MAX_DISPLAY_BESTSELLERS', '10', 'Maximum number of best sellers to display', 3, 15, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (51, 'Also Purchased', 'MAX_DISPLAY_ALSO_PURCHASED', '6', 'Maximum number of products to display in the ''This Customer Also Purchased'' box', 3, 16, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (52, 'Customer Order History Box', 'MAX_DISPLAY_PRODUCTS_IN_ORDER_HISTORY_BOX', '6', 'Maximum number of products to display in the customer order history box', 3, 17, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (53, 'Order History', 'MAX_DISPLAY_ORDER_HISTORY', '10', 'Maximum number of orders to display in the order history page', 3, 18, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (54, 'Small Image Width', 'SMALL_IMAGE_WIDTH', '79', 'The pixel width of small images', 4, 1, '2006-01-31 08:55:22', '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (55, 'Small Image Height', 'SMALL_IMAGE_HEIGHT', '91', 'The pixel height of small images', 4, 2, '2006-01-31 08:55:27', '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (56, 'Heading Image Width', 'HEADING_IMAGE_WIDTH', '57', 'The pixel width of heading images', 4, 3, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (57, 'Heading Image Height', 'HEADING_IMAGE_HEIGHT', '40', 'The pixel height of heading images', 4, 4, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (58, 'Subcategory Image Width', 'SUBCATEGORY_IMAGE_WIDTH', '100', 'The pixel width of subcategory images', 4, 5, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (59, 'Subcategory Image Height', 'SUBCATEGORY_IMAGE_HEIGHT', '57', 'The pixel height of subcategory images', 4, 6, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (60, 'Calculate Image Size', 'CONFIG_CALCULATE_IMAGE_SIZE', 'true', 'Calculate the size of images?', 4, 7, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (61, 'Image Required', 'IMAGE_REQUIRED', 'true', 'Enable to display broken images. Good for development.', 4, 8, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (62, 'Gender', 'ACCOUNT_GENDER', 'true', 'Display gender in the customers account', 5, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (63, 'Date of Birth', 'ACCOUNT_DOB', 'true', 'Display date of birth in the customers account', 5, 2, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (64, 'Company', 'ACCOUNT_COMPANY', 'true', 'Display company in the customers account', 5, 3, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (65, 'Suburb', 'ACCOUNT_SUBURB', 'true', 'Display suburb in the customers account', 5, 4, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (66, 'State', 'ACCOUNT_STATE', 'true', 'Display state in the customers account', 5, 5, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (67, 'Installed Modules', 'MODULE_PAYMENT_INSTALLED', 'cc.php;cod.php', 'List of payment module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: cc.php;cod.php;paypal.php)', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (68, 'Installed Modules', 'MODULE_ORDER_TOTAL_INSTALLED', 'ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php', 'List of order_total module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php)', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (69, 'Installed Modules', 'MODULE_SHIPPING_INSTALLED', 'flat.php', 'List of shipping module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ups.php;flat.php;item.php)', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (70, 'Enable Cash On Delivery Module', 'MODULE_PAYMENT_COD_STATUS', 'True', 'Do you want to accept Cash On Delevery payments?', 6, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (71, 'Payment Zone', 'MODULE_PAYMENT_COD_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', 6, 2, NULL, '2006-01-31 08:54:41', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO `configuration` VALUES (72, 'Sort order of display.', 'MODULE_PAYMENT_COD_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (73, 'Set Order Status', 'MODULE_PAYMENT_COD_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', 6, 0, NULL, '2006-01-31 08:54:41', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
INSERT INTO `configuration` VALUES (74, 'Enable Credit Card Module', 'MODULE_PAYMENT_CC_STATUS', 'True', 'Do you want to accept credit card payments?', 6, 0, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (75, 'Split Credit Card E-Mail Address', 'MODULE_PAYMENT_CC_EMAIL', '', 'If an e-mail address is entered, the middle digits of the credit card number will be sent to the e-mail address (the outside digits are stored in the database with the middle digits censored)', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (76, 'Sort order of display.', 'MODULE_PAYMENT_CC_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (77, 'Payment Zone', 'MODULE_PAYMENT_CC_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', 6, 2, NULL, '2006-01-31 08:54:41', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO `configuration` VALUES (78, 'Set Order Status', 'MODULE_PAYMENT_CC_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', 6, 0, NULL, '2006-01-31 08:54:41', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
INSERT INTO `configuration` VALUES (79, 'Enable Flat Shipping', 'MODULE_SHIPPING_FLAT_STATUS', 'True', 'Do you want to offer flat rate shipping?', 6, 0, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (80, 'Shipping Cost', 'MODULE_SHIPPING_FLAT_COST', '5.00', 'The shipping cost for all orders using this shipping method.', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (81, 'Tax Class', 'MODULE_SHIPPING_FLAT_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', 6, 0, NULL, '2006-01-31 08:54:41', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
INSERT INTO `configuration` VALUES (82, 'Shipping Zone', 'MODULE_SHIPPING_FLAT_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', 6, 0, NULL, '2006-01-31 08:54:41', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO `configuration` VALUES (83, 'Sort Order', 'MODULE_SHIPPING_FLAT_SORT_ORDER', '0', 'Sort order of display.', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (84, 'Default Currency', 'DEFAULT_CURRENCY', 'USD', 'Default Currency', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (85, 'Default Language', 'DEFAULT_LANGUAGE', 'en', 'Default Language', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (86, 'Default Order Status For New Orders', 'DEFAULT_ORDERS_STATUS_ID', '1', 'When a new order is created, this order status will be assigned to it.', 6, 0, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (87, 'Display Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_STATUS', 'true', 'Do you want to display the order shipping cost?', 6, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (88, 'Sort Order', 'MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '2', 'Sort order of display.', 6, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (89, 'Allow Free Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING', 'false', 'Do you want to allow free shipping?', 6, 3, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (90, 'Free Shipping For Orders Over', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER', '50', 'Provide free shipping for orders over the set amount.', 6, 4, NULL, '2006-01-31 08:54:41', 'currencies->format', NULL);
INSERT INTO `configuration` VALUES (91, 'Provide Free Shipping For Orders Made', 'MODULE_ORDER_TOTAL_SHIPPING_DESTINATION', 'national', 'Provide free shipping for orders sent to the set destination.', 6, 5, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''national'', ''international'', ''both''),');
INSERT INTO `configuration` VALUES (92, 'Display Sub-Total', 'MODULE_ORDER_TOTAL_SUBTOTAL_STATUS', 'true', 'Do you want to display the order sub-total cost?', 6, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (93, 'Sort Order', 'MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER', '1', 'Sort order of display.', 6, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (94, 'Display Tax', 'MODULE_ORDER_TOTAL_TAX_STATUS', 'true', 'Do you want to display the order tax value?', 6, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (95, 'Sort Order', 'MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '3', 'Sort order of display.', 6, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (96, 'Display Total', 'MODULE_ORDER_TOTAL_TOTAL_STATUS', 'true', 'Do you want to display the total order value?', 6, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (97, 'Sort Order', 'MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER', '4', 'Sort order of display.', 6, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (98, 'Country of Origin', 'SHIPPING_ORIGIN_COUNTRY', '223', 'Select the country of origin to be used in shipping quotes.', 7, 1, NULL, '2006-01-31 08:54:41', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(');
INSERT INTO `configuration` VALUES (99, 'Postal Code', 'SHIPPING_ORIGIN_ZIP', 'NONE', 'Enter the Postal Code (ZIP) of the Store to be used in shipping quotes.', 7, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (100, 'Enter the Maximum Package Weight you will ship', 'SHIPPING_MAX_WEIGHT', '50', 'Carriers have a max weight limit for a single package. This is a common one for all.', 7, 3, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (101, 'Package Tare weight.', 'SHIPPING_BOX_WEIGHT', '3', 'What is the weight of typical packaging of small to medium packages?', 7, 4, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (102, 'Larger packages - percentage increase.', 'SHIPPING_BOX_PADDING', '10', 'For 10% enter 10', 7, 5, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (103, 'Display Product Image', 'PRODUCT_LIST_IMAGE', '1', 'Do you want to display the Product Image?', 8, 1, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (104, 'Display Product Manufaturer Name', 'PRODUCT_LIST_MANUFACTURER', '0', 'Do you want to display the Product Manufacturer Name?', 8, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (105, 'Display Product Model', 'PRODUCT_LIST_MODEL', '0', 'Do you want to display the Product Model?', 8, 3, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (106, 'Display Product Name', 'PRODUCT_LIST_NAME', '2', 'Do you want to display the Product Name?', 8, 4, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (107, 'Display Product Price', 'PRODUCT_LIST_PRICE', '3', 'Do you want to display the Product Price', 8, 5, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (108, 'Display Product Quantity', 'PRODUCT_LIST_QUANTITY', '0', 'Do you want to display the Product Quantity?', 8, 6, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (109, 'Display Product Weight', 'PRODUCT_LIST_WEIGHT', '0', 'Do you want to display the Product Weight?', 8, 7, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (110, 'Display Buy Now column', 'PRODUCT_LIST_BUY_NOW', '4', 'Do you want to display the Buy Now column?', 8, 8, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (111, 'Display Category/Manufacturer Filter (0=disable; 1=enable)', 'PRODUCT_LIST_FILTER', '1', 'Do you want to display the Category/Manufacturer Filter?', 8, 9, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (112, 'Location of Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 'PREV_NEXT_BAR_LOCATION', '2', 'Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 8, 10, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (113, 'Check stock level', 'STOCK_CHECK', 'true', 'Check to see if sufficent stock is available', 9, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (114, 'Subtract stock', 'STOCK_LIMITED', 'true', 'Subtract product in stock by product orders', 9, 2, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (115, 'Allow Checkout', 'STOCK_ALLOW_CHECKOUT', 'true', 'Allow customer to checkout even if there is insufficient stock', 9, 3, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (116, 'Mark product out of stock', 'STOCK_MARK_PRODUCT_OUT_OF_STOCK', '***', 'Display something on screen so customer can see which product has insufficient stock', 9, 4, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (117, 'Stock Re-order level', 'STOCK_REORDER_LEVEL', '5', 'Define when stock needs to be re-ordered', 9, 5, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (118, 'Store Page Parse Time', 'STORE_PAGE_PARSE_TIME', 'false', 'Store the time it takes to parse a page', 10, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (119, 'Log Destination', 'STORE_PAGE_PARSE_TIME_LOG', '/var/log/www/tep/page_parse_time.log', 'Directory and filename of the page parse time log', 10, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (120, 'Log Date Format', 'STORE_PARSE_DATE_TIME_FORMAT', '%d/%m/%Y %H:%M:%S', 'The date format', 10, 3, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (121, 'Display The Page Parse Time', 'DISPLAY_PAGE_PARSE_TIME', 'true', 'Display the page parse time (store page parse time must be enabled)', 10, 4, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (122, 'Store Database Queries', 'STORE_DB_TRANSACTIONS', 'false', 'Store the database queries in the page parse time log (PHP4 only)', 10, 5, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (123, 'Use Cache', 'USE_CACHE', 'false', 'Use caching features', 11, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (124, 'Cache Directory', 'DIR_FS_CACHE', '/tmp/', 'The directory where the cached files are saved', 11, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (125, 'E-Mail Transport Method', 'EMAIL_TRANSPORT', 'sendmail', 'Defines if this server uses a local connection to sendmail or uses an SMTP connection via TCP/IP. Servers running on Windows and MacOS should change this setting to SMTP.', 12, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''sendmail'', ''smtp''),');
INSERT INTO `configuration` VALUES (126, 'E-Mail Linefeeds', 'EMAIL_LINEFEED', 'LF', 'Defines the character sequence used to separate mail headers.', 12, 2, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''LF'', ''CRLF''),');
INSERT INTO `configuration` VALUES (127, 'Use MIME HTML When Sending Emails', 'EMAIL_USE_HTML', 'false', 'Send e-mails in HTML format', 12, 3, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (128, 'Verify E-Mail Addresses Through DNS', 'ENTRY_EMAIL_ADDRESS_CHECK', 'false', 'Verify e-mail address through a DNS server', 12, 4, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (129, 'Send E-Mails', 'SEND_EMAILS', 'true', 'Send out e-mails', 12, 5, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (130, 'Enable download', 'DOWNLOAD_ENABLED', 'false', 'Enable the products download functions.', 13, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (131, 'Download by redirect', 'DOWNLOAD_BY_REDIRECT', 'false', 'Use browser redirection for download. Disable on non-Unix systems.', 13, 2, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (132, 'Expiry delay (days)', 'DOWNLOAD_MAX_DAYS', '7', 'Set number of days before the download link expires. 0 means no limit.', 13, 3, NULL, '2006-01-31 08:54:41', NULL, '');
INSERT INTO `configuration` VALUES (133, 'Maximum number of downloads', 'DOWNLOAD_MAX_COUNT', '5', 'Set the maximum number of downloads. 0 means no download authorized.', 13, 4, NULL, '2006-01-31 08:54:41', NULL, '');
INSERT INTO `configuration` VALUES (134, 'Enable GZip Compression', 'GZIP_COMPRESSION', 'false', 'Enable HTTP GZip compression.', 14, 1, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES (135, 'Compression Level', 'GZIP_LEVEL', '5', 'Use this compression level 0-9 (0 = minimum, 9 = maximum).', 14, 2, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (136, 'Session Directory', 'SESSION_WRITE_DIRECTORY', '/tmp', 'If sessions are file based, store them in this directory.', 15, 1, NULL, '2006-01-31 08:54:41', NULL, NULL);
INSERT INTO `configuration` VALUES (137, 'Force Cookie Use', 'SESSION_FORCE_COOKIE_USE', 'False', 'Force the use of sessions when cookies are only enabled.', 15, 2, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (138, 'Check SSL Session ID', 'SESSION_CHECK_SSL_SESSION_ID', 'False', 'Validate the SSL_SESSION_ID on every secure HTTPS page request.', 15, 3, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (139, 'Check User Agent', 'SESSION_CHECK_USER_AGENT', 'False', 'Validate the clients browser user agent on every page request.', 15, 4, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (140, 'Check IP Address', 'SESSION_CHECK_IP_ADDRESS', 'False', 'Validate the clients IP address on every page request.', 15, 5, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (141, 'Prevent Spider Sessions', 'SESSION_BLOCK_SPIDERS', 'False', 'Prevent known spiders from starting a session.', 15, 6, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES (142, 'Recreate Session', 'SESSION_RECREATE', 'False', 'Recreate the session to generate a new session ID when the customer logs on or creates an account (PHP >=4.1 needed).', 15, 7, NULL, '2006-01-31 08:54:41', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');

# ############################

# 
#   `configuration_group`
# 

CREATE TABLE `configuration_group` (
  `configuration_group_id` int(11) NOT NULL auto_increment,
  `configuration_group_title` varchar(64) NOT NULL default '',
  `configuration_group_description` varchar(255) NOT NULL default '',
  `sort_order` int(5) default NULL,
  `visible` int(1) default '1',
  PRIMARY KEY  (`configuration_group_id`)
) TYPE=MyISAM;

# 
#    `configuration_group`
# 

INSERT INTO `configuration_group` VALUES (1, 'My Store', 'General information about my store', 1, 1);
INSERT INTO `configuration_group` VALUES (2, 'Minimum Values', 'The minimum values for functions / data', 2, 1);
INSERT INTO `configuration_group` VALUES (3, 'Maximum Values', 'The maximum values for functions / data', 3, 1);
INSERT INTO `configuration_group` VALUES (4, 'Images', 'Image parameters', 4, 1);
INSERT INTO `configuration_group` VALUES (5, 'Customer Details', 'Customer account configuration', 5, 1);
INSERT INTO `configuration_group` VALUES (6, 'Module Options', 'Hidden from configuration', 6, 0);
INSERT INTO `configuration_group` VALUES (7, 'Shipping/Packaging', 'Shipping options available at my store', 7, 1);
INSERT INTO `configuration_group` VALUES (8, 'Product Listing', 'Product Listing    configuration options', 8, 1);
INSERT INTO `configuration_group` VALUES (9, 'Stock', 'Stock configuration options', 9, 1);
INSERT INTO `configuration_group` VALUES (10, 'Logging', 'Logging configuration options', 10, 1);
INSERT INTO `configuration_group` VALUES (11, 'Cache', 'Caching configuration options', 11, 1);
INSERT INTO `configuration_group` VALUES (12, 'E-Mail Options', 'General setting for E-Mail transport and HTML E-Mails', 12, 1);
INSERT INTO `configuration_group` VALUES (13, 'Download', 'Downloadable products options', 13, 1);
INSERT INTO `configuration_group` VALUES (14, 'GZip Compression', 'GZip compression options', 14, 1);
INSERT INTO `configuration_group` VALUES (15, 'Sessions', 'Session options', 15, 1);

# ############################

# 
#   `counter`
# 

CREATE TABLE `counter` (
  `startdate` char(8) default NULL,
  `counter` int(12) default NULL
) TYPE=MyISAM;

# 
#    `counter`
# 

INSERT INTO `counter` VALUES ('20050328', 5853);

# ############################

# 
#   `counter_history`
# 

CREATE TABLE `counter_history` (
  `month` char(8) default NULL,
  `counter` int(12) default NULL
) TYPE=MyISAM;

# 
#    `counter_history`
# 


# ############################

# 
#   `countries`
# 

CREATE TABLE `countries` (
  `countries_id` int(11) NOT NULL auto_increment,
  `countries_name` varchar(64) NOT NULL default '',
  `countries_iso_code_2` char(2) NOT NULL default '',
  `countries_iso_code_3` char(3) NOT NULL default '',
  `address_format_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`countries_id`),
  KEY `IDX_COUNTRIES_NAME` (`countries_name`)
) TYPE=MyISAM;

# 
#    `countries`
# 

INSERT INTO `countries` VALUES (1, 'Afghanistan', 'AF', 'AFG', 1);
INSERT INTO `countries` VALUES (2, 'Albania', 'AL', 'ALB', 1);
INSERT INTO `countries` VALUES (3, 'Algeria', 'DZ', 'DZA', 1);
INSERT INTO `countries` VALUES (4, 'American Samoa', 'AS', 'ASM', 1);
INSERT INTO `countries` VALUES (5, 'Andorra', 'AD', 'AND', 1);
INSERT INTO `countries` VALUES (6, 'Angola', 'AO', 'AGO', 1);
INSERT INTO `countries` VALUES (7, 'Anguilla', 'AI', 'AIA', 1);
INSERT INTO `countries` VALUES (8, 'Antarctica', 'AQ', 'ATA', 1);
INSERT INTO `countries` VALUES (9, 'Antigua and Barbuda', 'AG', 'ATG', 1);
INSERT INTO `countries` VALUES (10, 'Argentina', 'AR', 'ARG', 1);
INSERT INTO `countries` VALUES (11, 'Armenia', 'AM', 'ARM', 1);
INSERT INTO `countries` VALUES (12, 'Aruba', 'AW', 'ABW', 1);
INSERT INTO `countries` VALUES (13, 'Australia', 'AU', 'AUS', 1);
INSERT INTO `countries` VALUES (14, 'Austria', 'AT', 'AUT', 5);
INSERT INTO `countries` VALUES (15, 'Azerbaijan', 'AZ', 'AZE', 1);
INSERT INTO `countries` VALUES (16, 'Bahamas', 'BS', 'BHS', 1);
INSERT INTO `countries` VALUES (17, 'Bahrain', 'BH', 'BHR', 1);
INSERT INTO `countries` VALUES (18, 'Bangladesh', 'BD', 'BGD', 1);
INSERT INTO `countries` VALUES (19, 'Barbados', 'BB', 'BRB', 1);
INSERT INTO `countries` VALUES (20, 'Belarus', 'BY', 'BLR', 1);
INSERT INTO `countries` VALUES (21, 'Belgium', 'BE', 'BEL', 1);
INSERT INTO `countries` VALUES (22, 'Belize', 'BZ', 'BLZ', 1);
INSERT INTO `countries` VALUES (23, 'Benin', 'BJ', 'BEN', 1);
INSERT INTO `countries` VALUES (24, 'Bermuda', 'BM', 'BMU', 1);
INSERT INTO `countries` VALUES (25, 'Bhutan', 'BT', 'BTN', 1);
INSERT INTO `countries` VALUES (26, 'Bolivia', 'BO', 'BOL', 1);
INSERT INTO `countries` VALUES (27, 'Bosnia and Herzegowina', 'BA', 'BIH', 1);
INSERT INTO `countries` VALUES (28, 'Botswana', 'BW', 'BWA', 1);
INSERT INTO `countries` VALUES (29, 'Bouvet Island', 'BV', 'BVT', 1);
INSERT INTO `countries` VALUES (30, 'Brazil', 'BR', 'BRA', 1);
INSERT INTO `countries` VALUES (31, 'British Indian Ocean Territory', 'IO', 'IOT', 1);
INSERT INTO `countries` VALUES (32, 'Brunei Darussalam', 'BN', 'BRN', 1);
INSERT INTO `countries` VALUES (33, 'Bulgaria', 'BG', 'BGR', 1);
INSERT INTO `countries` VALUES (34, 'Burkina Faso', 'BF', 'BFA', 1);
INSERT INTO `countries` VALUES (35, 'Burundi', 'BI', 'BDI', 1);
INSERT INTO `countries` VALUES (36, 'Cambodia', 'KH', 'KHM', 1);
INSERT INTO `countries` VALUES (37, 'Cameroon', 'CM', 'CMR', 1);
INSERT INTO `countries` VALUES (38, 'Canada', 'CA', 'CAN', 1);
INSERT INTO `countries` VALUES (39, 'Cape Verde', 'CV', 'CPV', 1);
INSERT INTO `countries` VALUES (40, 'Cayman Islands', 'KY', 'CYM', 1);
INSERT INTO `countries` VALUES (41, 'Central African Republic', 'CF', 'CAF', 1);
INSERT INTO `countries` VALUES (42, 'Chad', 'TD', 'TCD', 1);
INSERT INTO `countries` VALUES (43, 'Chile', 'CL', 'CHL', 1);
INSERT INTO `countries` VALUES (44, 'China', 'CN', 'CHN', 1);
INSERT INTO `countries` VALUES (45, 'Christmas Island', 'CX', 'CXR', 1);
INSERT INTO `countries` VALUES (46, 'Cocos (Keeling) Islands', 'CC', 'CCK', 1);
INSERT INTO `countries` VALUES (47, 'Colombia', 'CO', 'COL', 1);
INSERT INTO `countries` VALUES (48, 'Comoros', 'KM', 'COM', 1);
INSERT INTO `countries` VALUES (49, 'Congo', 'CG', 'COG', 1);
INSERT INTO `countries` VALUES (50, 'Cook Islands', 'CK', 'COK', 1);
INSERT INTO `countries` VALUES (51, 'Costa Rica', 'CR', 'CRI', 1);
INSERT INTO `countries` VALUES (52, 'Cote D''Ivoire', 'CI', 'CIV', 1);
INSERT INTO `countries` VALUES (53, 'Croatia', 'HR', 'HRV', 1);
INSERT INTO `countries` VALUES (54, 'Cuba', 'CU', 'CUB', 1);
INSERT INTO `countries` VALUES (55, 'Cyprus', 'CY', 'CYP', 1);
INSERT INTO `countries` VALUES (56, 'Czech Republic', 'CZ', 'CZE', 1);
INSERT INTO `countries` VALUES (57, 'Denmark', 'DK', 'DNK', 1);
INSERT INTO `countries` VALUES (58, 'Djibouti', 'DJ', 'DJI', 1);
INSERT INTO `countries` VALUES (59, 'Dominica', 'DM', 'DMA', 1);
INSERT INTO `countries` VALUES (60, 'Dominican Republic', 'DO', 'DOM', 1);
INSERT INTO `countries` VALUES (61, 'East Timor', 'TP', 'TMP', 1);
INSERT INTO `countries` VALUES (62, 'Ecuador', 'EC', 'ECU', 1);
INSERT INTO `countries` VALUES (63, 'Egypt', 'EG', 'EGY', 1);
INSERT INTO `countries` VALUES (64, 'El Salvador', 'SV', 'SLV', 1);
INSERT INTO `countries` VALUES (65, 'Equatorial Guinea', 'GQ', 'GNQ', 1);
INSERT INTO `countries` VALUES (66, 'Eritrea', 'ER', 'ERI', 1);
INSERT INTO `countries` VALUES (67, 'Estonia', 'EE', 'EST', 1);
INSERT INTO `countries` VALUES (68, 'Ethiopia', 'ET', 'ETH', 1);
INSERT INTO `countries` VALUES (69, 'Falkland Islands (Malvinas)', 'FK', 'FLK', 1);
INSERT INTO `countries` VALUES (70, 'Faroe Islands', 'FO', 'FRO', 1);
INSERT INTO `countries` VALUES (71, 'Fiji', 'FJ', 'FJI', 1);
INSERT INTO `countries` VALUES (72, 'Finland', 'FI', 'FIN', 1);
INSERT INTO `countries` VALUES (73, 'France', 'FR', 'FRA', 1);
INSERT INTO `countries` VALUES (74, 'France, Metropolitan', 'FX', 'FXX', 1);
INSERT INTO `countries` VALUES (75, 'French Guiana', 'GF', 'GUF', 1);
INSERT INTO `countries` VALUES (76, 'French Polynesia', 'PF', 'PYF', 1);
INSERT INTO `countries` VALUES (77, 'French Southern Territories', 'TF', 'ATF', 1);
INSERT INTO `countries` VALUES (78, 'Gabon', 'GA', 'GAB', 1);
INSERT INTO `countries` VALUES (79, 'Gambia', 'GM', 'GMB', 1);
INSERT INTO `countries` VALUES (80, 'Georgia', 'GE', 'GEO', 1);
INSERT INTO `countries` VALUES (81, 'Germany', 'DE', 'DEU', 5);
INSERT INTO `countries` VALUES (82, 'Ghana', 'GH', 'GHA', 1);
INSERT INTO `countries` VALUES (83, 'Gibraltar', 'GI', 'GIB', 1);
INSERT INTO `countries` VALUES (84, 'Greece', 'GR', 'GRC', 1);
INSERT INTO `countries` VALUES (85, 'Greenland', 'GL', 'GRL', 1);
INSERT INTO `countries` VALUES (86, 'Grenada', 'GD', 'GRD', 1);
INSERT INTO `countries` VALUES (87, 'Guadeloupe', 'GP', 'GLP', 1);
INSERT INTO `countries` VALUES (88, 'Guam', 'GU', 'GUM', 1);
INSERT INTO `countries` VALUES (89, 'Guatemala', 'GT', 'GTM', 1);
INSERT INTO `countries` VALUES (90, 'Guinea', 'GN', 'GIN', 1);
INSERT INTO `countries` VALUES (91, 'Guinea-bissau', 'GW', 'GNB', 1);
INSERT INTO `countries` VALUES (92, 'Guyana', 'GY', 'GUY', 1);
INSERT INTO `countries` VALUES (93, 'Haiti', 'HT', 'HTI', 1);
INSERT INTO `countries` VALUES (94, 'Heard and Mc Donald Islands', 'HM', 'HMD', 1);
INSERT INTO `countries` VALUES (95, 'Honduras', 'HN', 'HND', 1);
INSERT INTO `countries` VALUES (96, 'Hong Kong', 'HK', 'HKG', 1);
INSERT INTO `countries` VALUES (97, 'Hungary', 'HU', 'HUN', 1);
INSERT INTO `countries` VALUES (98, 'Iceland', 'IS', 'ISL', 1);
INSERT INTO `countries` VALUES (99, 'India', 'IN', 'IND', 1);
INSERT INTO `countries` VALUES (100, 'Indonesia', 'ID', 'IDN', 1);
INSERT INTO `countries` VALUES (101, 'Iran (Islamic Republic of)', 'IR', 'IRN', 1);
INSERT INTO `countries` VALUES (102, 'Iraq', 'IQ', 'IRQ', 1);
INSERT INTO `countries` VALUES (103, 'Ireland', 'IE', 'IRL', 1);
INSERT INTO `countries` VALUES (104, 'Israel', 'IL', 'ISR', 1);
INSERT INTO `countries` VALUES (105, 'Italy', 'IT', 'ITA', 1);
INSERT INTO `countries` VALUES (106, 'Jamaica', 'JM', 'JAM', 1);
INSERT INTO `countries` VALUES (107, 'Japan', 'JP', 'JPN', 1);
INSERT INTO `countries` VALUES (108, 'Jordan', 'JO', 'JOR', 1);
INSERT INTO `countries` VALUES (109, 'Kazakhstan', 'KZ', 'KAZ', 1);
INSERT INTO `countries` VALUES (110, 'Kenya', 'KE', 'KEN', 1);
INSERT INTO `countries` VALUES (111, 'Kiribati', 'KI', 'KIR', 1);
INSERT INTO `countries` VALUES (112, 'Korea, Democratic People''s Republic of', 'KP', 'PRK', 1);
INSERT INTO `countries` VALUES (113, 'Korea, Republic of', 'KR', 'KOR', 1);
INSERT INTO `countries` VALUES (114, 'Kuwait', 'KW', 'KWT', 1);
INSERT INTO `countries` VALUES (115, 'Kyrgyzstan', 'KG', 'KGZ', 1);
INSERT INTO `countries` VALUES (116, 'Lao People''s Democratic Republic', 'LA', 'LAO', 1);
INSERT INTO `countries` VALUES (117, 'Latvia', 'LV', 'LVA', 1);
INSERT INTO `countries` VALUES (118, 'Lebanon', 'LB', 'LBN', 1);
INSERT INTO `countries` VALUES (119, 'Lesotho', 'LS', 'LSO', 1);
INSERT INTO `countries` VALUES (120, 'Liberia', 'LR', 'LBR', 1);
INSERT INTO `countries` VALUES (121, 'Libyan Arab Jamahiriya', 'LY', 'LBY', 1);
INSERT INTO `countries` VALUES (122, 'Liechtenstein', 'LI', 'LIE', 1);
INSERT INTO `countries` VALUES (123, 'Lithuania', 'LT', 'LTU', 1);
INSERT INTO `countries` VALUES (124, 'Luxembourg', 'LU', 'LUX', 1);
INSERT INTO `countries` VALUES (125, 'Macau', 'MO', 'MAC', 1);
INSERT INTO `countries` VALUES (126, 'Macedonia, The Former Yugoslav Republic of', 'MK', 'MKD', 1);
INSERT INTO `countries` VALUES (127, 'Madagascar', 'MG', 'MDG', 1);
INSERT INTO `countries` VALUES (128, 'Malawi', 'MW', 'MWI', 1);
INSERT INTO `countries` VALUES (129, 'Malaysia', 'MY', 'MYS', 1);
INSERT INTO `countries` VALUES (130, 'Maldives', 'MV', 'MDV', 1);
INSERT INTO `countries` VALUES (131, 'Mali', 'ML', 'MLI', 1);
INSERT INTO `countries` VALUES (132, 'Malta', 'MT', 'MLT', 1);
INSERT INTO `countries` VALUES (133, 'Marshall Islands', 'MH', 'MHL', 1);
INSERT INTO `countries` VALUES (134, 'Martinique', 'MQ', 'MTQ', 1);
INSERT INTO `countries` VALUES (135, 'Mauritania', 'MR', 'MRT', 1);
INSERT INTO `countries` VALUES (136, 'Mauritius', 'MU', 'MUS', 1);
INSERT INTO `countries` VALUES (137, 'Mayotte', 'YT', 'MYT', 1);
INSERT INTO `countries` VALUES (138, 'Mexico', 'MX', 'MEX', 1);
INSERT INTO `countries` VALUES (139, 'Micronesia, Federated States of', 'FM', 'FSM', 1);
INSERT INTO `countries` VALUES (140, 'Moldova, Republic of', 'MD', 'MDA', 1);
INSERT INTO `countries` VALUES (141, 'Monaco', 'MC', 'MCO', 1);
INSERT INTO `countries` VALUES (142, 'Mongolia', 'MN', 'MNG', 1);
INSERT INTO `countries` VALUES (143, 'Montserrat', 'MS', 'MSR', 1);
INSERT INTO `countries` VALUES (144, 'Morocco', 'MA', 'MAR', 1);
INSERT INTO `countries` VALUES (145, 'Mozambique', 'MZ', 'MOZ', 1);
INSERT INTO `countries` VALUES (146, 'Myanmar', 'MM', 'MMR', 1);
INSERT INTO `countries` VALUES (147, 'Namibia', 'NA', 'NAM', 1);
INSERT INTO `countries` VALUES (148, 'Nauru', 'NR', 'NRU', 1);
INSERT INTO `countries` VALUES (149, 'Nepal', 'NP', 'NPL', 1);
INSERT INTO `countries` VALUES (150, 'Netherlands', 'NL', 'NLD', 1);
INSERT INTO `countries` VALUES (151, 'Netherlands Antilles', 'AN', 'ANT', 1);
INSERT INTO `countries` VALUES (152, 'New Caledonia', 'NC', 'NCL', 1);
INSERT INTO `countries` VALUES (153, 'New Zealand', 'NZ', 'NZL', 1);
INSERT INTO `countries` VALUES (154, 'Nicaragua', 'NI', 'NIC', 1);
INSERT INTO `countries` VALUES (155, 'Niger', 'NE', 'NER', 1);
INSERT INTO `countries` VALUES (156, 'Nigeria', 'NG', 'NGA', 1);
INSERT INTO `countries` VALUES (157, 'Niue', 'NU', 'NIU', 1);
INSERT INTO `countries` VALUES (158, 'Norfolk Island', 'NF', 'NFK', 1);
INSERT INTO `countries` VALUES (159, 'Northern Mariana Islands', 'MP', 'MNP', 1);
INSERT INTO `countries` VALUES (160, 'Norway', 'NO', 'NOR', 1);
INSERT INTO `countries` VALUES (161, 'Oman', 'OM', 'OMN', 1);
INSERT INTO `countries` VALUES (162, 'Pakistan', 'PK', 'PAK', 1);
INSERT INTO `countries` VALUES (163, 'Palau', 'PW', 'PLW', 1);
INSERT INTO `countries` VALUES (164, 'Panama', 'PA', 'PAN', 1);
INSERT INTO `countries` VALUES (165, 'Papua New Guinea', 'PG', 'PNG', 1);
INSERT INTO `countries` VALUES (166, 'Paraguay', 'PY', 'PRY', 1);
INSERT INTO `countries` VALUES (167, 'Peru', 'PE', 'PER', 1);
INSERT INTO `countries` VALUES (168, 'Philippines', 'PH', 'PHL', 1);
INSERT INTO `countries` VALUES (169, 'Pitcairn', 'PN', 'PCN', 1);
INSERT INTO `countries` VALUES (170, 'Poland', 'PL', 'POL', 1);
INSERT INTO `countries` VALUES (171, 'Portugal', 'PT', 'PRT', 1);
INSERT INTO `countries` VALUES (172, 'Puerto Rico', 'PR', 'PRI', 1);
INSERT INTO `countries` VALUES (173, 'Qatar', 'QA', 'QAT', 1);
INSERT INTO `countries` VALUES (174, 'Reunion', 'RE', 'REU', 1);
INSERT INTO `countries` VALUES (175, 'Romania', 'RO', 'ROM', 1);
INSERT INTO `countries` VALUES (176, 'Russian Federation', 'RU', 'RUS', 1);
INSERT INTO `countries` VALUES (177, 'Rwanda', 'RW', 'RWA', 1);
INSERT INTO `countries` VALUES (178, 'Saint Kitts and Nevis', 'KN', 'KNA', 1);
INSERT INTO `countries` VALUES (179, 'Saint Lucia', 'LC', 'LCA', 1);
INSERT INTO `countries` VALUES (180, 'Saint Vincent and the Grenadines', 'VC', 'VCT', 1);
INSERT INTO `countries` VALUES (181, 'Samoa', 'WS', 'WSM', 1);
INSERT INTO `countries` VALUES (182, 'San Marino', 'SM', 'SMR', 1);
INSERT INTO `countries` VALUES (183, 'Sao Tome and Principe', 'ST', 'STP', 1);
INSERT INTO `countries` VALUES (184, 'Saudi Arabia', 'SA', 'SAU', 1);
INSERT INTO `countries` VALUES (185, 'Senegal', 'SN', 'SEN', 1);
INSERT INTO `countries` VALUES (186, 'Seychelles', 'SC', 'SYC', 1);
INSERT INTO `countries` VALUES (187, 'Sierra Leone', 'SL', 'SLE', 1);
INSERT INTO `countries` VALUES (188, 'Singapore', 'SG', 'SGP', 4);
INSERT INTO `countries` VALUES (189, 'Slovakia (Slovak Republic)', 'SK', 'SVK', 1);
INSERT INTO `countries` VALUES (190, 'Slovenia', 'SI', 'SVN', 1);
INSERT INTO `countries` VALUES (191, 'Solomon Islands', 'SB', 'SLB', 1);
INSERT INTO `countries` VALUES (192, 'Somalia', 'SO', 'SOM', 1);
INSERT INTO `countries` VALUES (193, 'South Africa', 'ZA', 'ZAF', 1);
INSERT INTO `countries` VALUES (194, 'South Georgia and the South Sandwich Islands', 'GS', 'SGS', 1);
INSERT INTO `countries` VALUES (195, 'Spain', 'ES', 'ESP', 3);
INSERT INTO `countries` VALUES (196, 'Sri Lanka', 'LK', 'LKA', 1);
INSERT INTO `countries` VALUES (197, 'St. Helena', 'SH', 'SHN', 1);
INSERT INTO `countries` VALUES (198, 'St. Pierre and Miquelon', 'PM', 'SPM', 1);
INSERT INTO `countries` VALUES (199, 'Sudan', 'SD', 'SDN', 1);
INSERT INTO `countries` VALUES (200, 'Suriname', 'SR', 'SUR', 1);
INSERT INTO `countries` VALUES (201, 'Svalbard and Jan Mayen Islands', 'SJ', 'SJM', 1);
INSERT INTO `countries` VALUES (202, 'Swaziland', 'SZ', 'SWZ', 1);
INSERT INTO `countries` VALUES (203, 'Sweden', 'SE', 'SWE', 1);
INSERT INTO `countries` VALUES (204, 'Switzerland', 'CH', 'CHE', 1);
INSERT INTO `countries` VALUES (205, 'Syrian Arab Republic', 'SY', 'SYR', 1);
INSERT INTO `countries` VALUES (206, 'Taiwan', 'TW', 'TWN', 1);
INSERT INTO `countries` VALUES (207, 'Tajikistan', 'TJ', 'TJK', 1);
INSERT INTO `countries` VALUES (208, 'Tanzania, United Republic of', 'TZ', 'TZA', 1);
INSERT INTO `countries` VALUES (209, 'Thailand', 'TH', 'THA', 1);
INSERT INTO `countries` VALUES (210, 'Togo', 'TG', 'TGO', 1);
INSERT INTO `countries` VALUES (211, 'Tokelau', 'TK', 'TKL', 1);
INSERT INTO `countries` VALUES (212, 'Tonga', 'TO', 'TON', 1);
INSERT INTO `countries` VALUES (213, 'Trinidad and Tobago', 'TT', 'TTO', 1);
INSERT INTO `countries` VALUES (214, 'Tunisia', 'TN', 'TUN', 1);
INSERT INTO `countries` VALUES (215, 'Turkey', 'TR', 'TUR', 1);
INSERT INTO `countries` VALUES (216, 'Turkmenistan', 'TM', 'TKM', 1);
INSERT INTO `countries` VALUES (217, 'Turks and Caicos Islands', 'TC', 'TCA', 1);
INSERT INTO `countries` VALUES (218, 'Tuvalu', 'TV', 'TUV', 1);
INSERT INTO `countries` VALUES (219, 'Uganda', 'UG', 'UGA', 1);
INSERT INTO `countries` VALUES (220, 'Ukraine', 'UA', 'UKR', 1);
INSERT INTO `countries` VALUES (221, 'United Arab Emirates', 'AE', 'ARE', 1);
INSERT INTO `countries` VALUES (222, 'United Kingdom', 'GB', 'GBR', 1);
INSERT INTO `countries` VALUES (223, 'United States', 'US', 'USA', 2);
INSERT INTO `countries` VALUES (224, 'United States Minor Outlying Islands', 'UM', 'UMI', 1);
INSERT INTO `countries` VALUES (225, 'Uruguay', 'UY', 'URY', 1);
INSERT INTO `countries` VALUES (226, 'Uzbekistan', 'UZ', 'UZB', 1);
INSERT INTO `countries` VALUES (227, 'Vanuatu', 'VU', 'VUT', 1);
INSERT INTO `countries` VALUES (228, 'Vatican City State (Holy See)', 'VA', 'VAT', 1);
INSERT INTO `countries` VALUES (229, 'Venezuela', 'VE', 'VEN', 1);
INSERT INTO `countries` VALUES (230, 'Viet Nam', 'VN', 'VNM', 1);
INSERT INTO `countries` VALUES (231, 'Virgin Islands (British)', 'VG', 'VGB', 1);
INSERT INTO `countries` VALUES (232, 'Virgin Islands (U.S.)', 'VI', 'VIR', 1);
INSERT INTO `countries` VALUES (233, 'Wallis and Futuna Islands', 'WF', 'WLF', 1);
INSERT INTO `countries` VALUES (234, 'Western Sahara', 'EH', 'ESH', 1);
INSERT INTO `countries` VALUES (235, 'Yemen', 'YE', 'YEM', 1);
INSERT INTO `countries` VALUES (236, 'Yugoslavia', 'YU', 'YUG', 1);
INSERT INTO `countries` VALUES (237, 'Zaire', 'ZR', 'ZAR', 1);
INSERT INTO `countries` VALUES (238, 'Zambia', 'ZM', 'ZMB', 1);
INSERT INTO `countries` VALUES (239, 'Zimbabwe', 'ZW', 'ZWE', 1);

# ############################

# 
#   `currencies`
# 

CREATE TABLE `currencies` (
  `currencies_id` int(11) NOT NULL auto_increment,
  `title` varchar(32) NOT NULL default '',
  `code` char(3) NOT NULL default '',
  `symbol_left` varchar(12) default NULL,
  `symbol_right` varchar(12) default NULL,
  `decimal_point` char(1) default NULL,
  `thousands_point` char(1) default NULL,
  `decimal_places` char(1) default NULL,
  `value` float(13,8) default NULL,
  `last_updated` datetime default NULL,
  PRIMARY KEY  (`currencies_id`)
) TYPE=MyISAM;

# 
#    `currencies`
# 

INSERT INTO `currencies` VALUES (1, 'US Dollar', 'USD', '$', '', '.', ',', '2', 1.00000000, '2005-03-28 17:23:41');
INSERT INTO `currencies` VALUES (2, 'Euro', 'EUR', '', 'EUR', '.', ',', '2', 1.10360003, '2005-03-28 17:23:41');

# ############################

# 
#   `customers`
# 

CREATE TABLE `customers` (
  `customers_id` int(11) NOT NULL auto_increment,
  `customers_gender` char(1) NOT NULL default '',
  `customers_firstname` varchar(32) NOT NULL default '',
  `customers_lastname` varchar(32) NOT NULL default '',
  `customers_dob` datetime NOT NULL default '0000-00-00 00:00:00',
  `customers_email_address` varchar(96) NOT NULL default '',
  `customers_default_address_id` int(11) NOT NULL default '0',
  `customers_telephone` varchar(32) NOT NULL default '',
  `customers_fax` varchar(32) default NULL,
  `customers_password` varchar(40) NOT NULL default '',
  `customers_newsletter` char(1) default NULL,
  PRIMARY KEY  (`customers_id`)
) TYPE=MyISAM;

# 
#    `customers`
# 

INSERT INTO `customers` VALUES (1, 'm', 'John', 'doe', '2001-01-01 00:00:00', 'root@localhost', 1, '12345', '', '29165cacd056b928ec871eca1f313e68:6f', '0');
INSERT INTO `customers` VALUES (5, 'm', 'John', 'Smith', '1969-05-21 00:00:00', 'nastusya@ukr.net', 0, '12345', '', '42bacea8e6e301a3513ab299c097b24c:08', '');
INSERT INTO `customers` VALUES (6, 'm', 'werwqe', 'retewrt', '1975-12-11 00:00:00', 'sadfsadf@sdg.ru', 2, '23452345', '23523455', '65903205068c4543ed62f7833d00b6d3:38', '');
INSERT INTO `customers` VALUES (7, 'm', 'John', 'Smith', '1969-05-21 00:00:00', 'john@mail.ru', 4, '+380512454545', '222222', 'cde1fb83d884b53fffc8027a2e90fd64:80', '');

# ############################

# 
#   `customers_basket`
# 

CREATE TABLE `customers_basket` (
  `customers_basket_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `products_id` tinytext NOT NULL,
  `customers_basket_quantity` int(2) NOT NULL default '0',
  `final_price` decimal(15,4) NOT NULL default '0.0000',
  `customers_basket_date_added` varchar(8) default NULL,
  PRIMARY KEY  (`customers_basket_id`)
) TYPE=MyISAM;

# 
#    `customers_basket`
# 

INSERT INTO `customers_basket` VALUES (1, 4, '29', 40, 0.0000, '20050901');
INSERT INTO `customers_basket` VALUES (6, 6, '40', 1, 0.0000, '20051120');
INSERT INTO `customers_basket` VALUES (8, 7, '48', 1, 0.0000, '20051204');

# ############################

# 
#   `customers_basket_attributes`
# 

CREATE TABLE `customers_basket_attributes` (
  `customers_basket_attributes_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `products_id` tinytext NOT NULL,
  `products_options_id` int(11) NOT NULL default '0',
  `products_options_value_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`customers_basket_attributes_id`)
) TYPE=MyISAM;

# 
#    `customers_basket_attributes`
# 


# ############################

# 
#   `customers_info`
# 

CREATE TABLE `customers_info` (
  `customers_info_id` int(11) NOT NULL default '0',
  `customers_info_date_of_last_logon` datetime default NULL,
  `customers_info_number_of_logons` int(5) default NULL,
  `customers_info_date_account_created` datetime default NULL,
  `customers_info_date_account_last_modified` datetime default NULL,
  `global_product_notifications` int(1) default '0',
  PRIMARY KEY  (`customers_info_id`)
) TYPE=MyISAM;

# 
#    `customers_info`
# 

INSERT INTO `customers_info` VALUES (1, '0000-00-00 00:00:00', 0, '2005-04-01 20:16:55', '0000-00-00 00:00:00', 0);
INSERT INTO `customers_info` VALUES (4, NULL, 0, '2005-09-01 22:47:12', NULL, 0);
INSERT INTO `customers_info` VALUES (6, NULL, 0, '2005-11-20 08:36:36', '2005-11-20 10:10:52', 0);
INSERT INTO `customers_info` VALUES (7, NULL, 0, '2005-12-04 00:20:57', '2005-12-04 10:41:59', 0);

# ############################

# 
#   `geo_zones`
# 

CREATE TABLE `geo_zones` (
  `geo_zone_id` int(11) NOT NULL auto_increment,
  `geo_zone_name` varchar(32) NOT NULL default '',
  `geo_zone_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`geo_zone_id`)
) TYPE=MyISAM;

# 
#    `geo_zones`
# 

INSERT INTO `geo_zones` VALUES (1, 'Florida', 'Florida local sales tax zone', NULL, '2005-03-28 17:23:41');

# ############################

# 
#   `languages`
# 

CREATE TABLE `languages` (
  `languages_id` int(11) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `code` char(2) NOT NULL default '',
  `image` varchar(64) default NULL,
  `directory` varchar(32) default NULL,
  `sort_order` int(3) default NULL,
  PRIMARY KEY  (`languages_id`),
  KEY `IDX_LANGUAGES_NAME` (`name`)
) TYPE=MyISAM;

# 
#    `languages`
# 

INSERT INTO `languages` VALUES (1, 'English', 'en', 'icon.gif', 'english', 1);
INSERT INTO `languages` VALUES (2, 'Deutsch', 'de', 'icon.gif', 'german', 2);
INSERT INTO `languages` VALUES (3, 'Espanol', 'es', 'icon.gif', 'espanol', 3);

# ############################

# 
#   `manufacturers`
# 

CREATE TABLE `manufacturers` (
  `manufacturers_id` int(11) NOT NULL auto_increment,
  `manufacturers_name` varchar(32) NOT NULL default '',
  `manufacturers_image` varchar(64) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`),
  KEY `IDX_MANUFACTURERS_NAME` (`manufacturers_name`)
) TYPE=MyISAM;

# 
#    `manufacturers`
# 

INSERT INTO `manufacturers` VALUES (1, 'Matrox', 'manufacturer_matrox.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (2, 'Microsoft', 'manufacturer_microsoft.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (3, 'Warner', 'manufacturer_warner.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (4, 'Fox', 'manufacturer_fox.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (5, 'Logitech', 'manufacturer_logitech.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (6, 'Canon', 'manufacturer_canon.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (7, 'Sierra', 'manufacturer_sierra.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (8, 'GT Interactive', 'manufacturer_gt_interactive.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (9, 'Hewlett Packard', 'manufacturer_hewlett_packard.gif', '2005-04-01 20:15:26', NULL);
INSERT INTO `manufacturers` VALUES (10, 'Asus', 'manufacturer_asus.gif', '2005-04-12 12:51:26', NULL);
INSERT INTO `manufacturers` VALUES (11, 'Dell', 'manufacturer_dell.gif', '2005-04-12 13:12:08', NULL);
INSERT INTO `manufacturers` VALUES (12, 'ISSA', 'manufacturer_issa.gif', '2005-04-12 17:06:38', '2005-04-12 17:07:58');
INSERT INTO `manufacturers` VALUES (13, 'AMD', NULL, '2005-08-23 09:24:59', '2005-08-23 09:25:05');
INSERT INTO `manufacturers` VALUES (14, 'Intel', NULL, '2005-08-23 09:25:12', NULL);
INSERT INTO `manufacturers` VALUES (15, 'Creative', NULL, '2005-08-23 09:51:45', NULL);
INSERT INTO `manufacturers` VALUES (16, 'LG', NULL, '2005-09-14 00:19:10', NULL);

# ############################

# 
#   `manufacturers_info`
# 

CREATE TABLE `manufacturers_info` (
  `manufacturers_id` int(11) NOT NULL default '0',
  `languages_id` int(11) NOT NULL default '0',
  `manufacturers_url` varchar(255) NOT NULL default '',
  `url_clicked` int(5) NOT NULL default '0',
  `date_last_click` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`,`languages_id`)
) TYPE=MyISAM;

# 
#    `manufacturers_info`
# 

INSERT INTO `manufacturers_info` VALUES (1, 1, 'http://www.matrox.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (1, 2, 'http://www.matrox.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (1, 3, 'http://www.matrox.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (2, 1, 'http://www.microsoft.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (2, 2, 'http://www.microsoft.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (2, 3, 'http://www.microsoft.es', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (3, 1, 'http://www.warner.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (3, 2, 'http://www.warner.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (3, 3, 'http://www.warner.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (4, 1, 'http://www.fox.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (4, 2, 'http://www.fox.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (4, 3, 'http://www.fox.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (5, 1, 'http://www.logitech.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (5, 2, 'http://www.logitech.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (5, 3, 'http://www.logitech.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (6, 1, 'http://www.canon.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (6, 2, 'http://www.canon.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (6, 3, 'http://www.canon.es', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (7, 1, 'http://www.sierra.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (7, 2, 'http://www.sierra.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (7, 3, 'http://www.sierra.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (8, 1, 'http://www.infogrames.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (8, 2, 'http://www.infogrames.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (8, 3, 'http://www.infogrames.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (9, 1, 'http://www.hewlettpackard.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (9, 2, 'http://www.hewlettpackard.de', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (9, 3, 'http://welcome.hp.com/country/es/spa/welcome.htm', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (10, 1, 'www.company.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (10, 2, 'www.company.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (10, 3, 'www.company.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (11, 1, 'Dell', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (11, 2, 'Dell', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (11, 3, 'Dell', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (12, 1, 'www.company.com', 1, '2005-08-05 20:34:30');
INSERT INTO `manufacturers_info` VALUES (12, 2, 'www.company.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (12, 3, 'www.company.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (13, 1, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (13, 2, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (13, 3, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (14, 1, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (14, 2, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (14, 3, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (15, 1, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (15, 2, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (15, 3, '', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (16, 1, 'www.lg.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (16, 2, 'www.lg.com', 0, NULL);
INSERT INTO `manufacturers_info` VALUES (16, 3, 'www.lg.com', 0, NULL);

# ############################

# 
#   `newsletters`
# 

CREATE TABLE `newsletters` (
  `newsletters_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `module` varchar(255) NOT NULL default '',
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_sent` datetime default NULL,
  `status` int(1) default NULL,
  `locked` int(1) default '0',
  PRIMARY KEY  (`newsletters_id`)
) TYPE=MyISAM;

# 
#    `newsletters`
# 


# ############################

# 
#   `orders`
# 

CREATE TABLE `orders` (
  `orders_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `customers_name` varchar(64) NOT NULL default '',
  `customers_company` varchar(32) default NULL,
  `customers_street_address` varchar(64) NOT NULL default '',
  `customers_suburb` varchar(32) default NULL,
  `customers_city` varchar(32) NOT NULL default '',
  `customers_postcode` varchar(10) NOT NULL default '',
  `customers_state` varchar(32) default NULL,
  `customers_country` varchar(32) NOT NULL default '',
  `customers_telephone` varchar(32) NOT NULL default '',
  `customers_email_address` varchar(96) NOT NULL default '',
  `customers_address_format_id` int(5) NOT NULL default '0',
  `delivery_name` varchar(64) NOT NULL default '',
  `delivery_company` varchar(32) default NULL,
  `delivery_street_address` varchar(64) NOT NULL default '',
  `delivery_suburb` varchar(32) default NULL,
  `delivery_city` varchar(32) NOT NULL default '',
  `delivery_postcode` varchar(10) NOT NULL default '',
  `delivery_state` varchar(32) default NULL,
  `delivery_country` varchar(32) NOT NULL default '',
  `delivery_address_format_id` int(5) NOT NULL default '0',
  `billing_name` varchar(64) NOT NULL default '',
  `billing_company` varchar(32) default NULL,
  `billing_street_address` varchar(64) NOT NULL default '',
  `billing_suburb` varchar(32) default NULL,
  `billing_city` varchar(32) NOT NULL default '',
  `billing_postcode` varchar(10) NOT NULL default '',
  `billing_state` varchar(32) default NULL,
  `billing_country` varchar(32) NOT NULL default '',
  `billing_address_format_id` int(5) NOT NULL default '0',
  `payment_method` varchar(32) NOT NULL default '',
  `cc_type` varchar(20) default NULL,
  `cc_owner` varchar(64) default NULL,
  `cc_number` varchar(32) default NULL,
  `cc_expires` varchar(4) default NULL,
  `last_modified` datetime default NULL,
  `date_purchased` datetime default NULL,
  `orders_status` int(5) NOT NULL default '0',
  `orders_date_finished` datetime default NULL,
  `currency` char(3) default NULL,
  `currency_value` decimal(14,6) default NULL,
  PRIMARY KEY  (`orders_id`)
) TYPE=MyISAM;

# 
#    `orders`
# 

INSERT INTO `orders` VALUES (1, 6, 'werwqe retewrt', 'cxvbxcvbxcvbcx', 'sdgsdfgsdfgcx', 'cvbxcb', 'dsfgsdfg', '2345234532', 'sdgsdfgg', 'Afghanistan', '23452345', 'sadfsadf@sdg.ru', 1, 'werwqe retewrt', 'cxvbxcvbxcvbcx', 'sdgsdfgsdfgcx', 'cvbxcb', 'dsfgsdfg', '2345234532', 'sdgsdfgg', 'Afghanistan', 1, 'werwqe retewrt', 'cxvbxcvbxcvbcx', 'sdgsdfgsdfgcx', 'cvbxcb', 'dsfgsdfg', '2345234532', 'sdgsdfgg', 'Afghanistan', 1, 'Cash on Delivery', '', '', '', '', NULL, '2005-11-20 14:33:25', 1, NULL, 'USD', 1.000000);
INSERT INTO `orders` VALUES (2, 5, '', '', '', '', '', '', '', '', '', '', 0, '', '', '', '', '', '', '', '', 0, '', '', '', '', '', '', '', '', 0, 'Cash on Delivery', '', '', '', '', NULL, '2005-11-20 16:14:03', 1, NULL, 'USD', 1.000000);
INSERT INTO `orders` VALUES (3, 7, 'John Smith', 'Step', 'Lyagina,30', '', 'Nikolaev', '54031', 'Nikolaevskaya', 'Ukraine', '+380512454545', 'john@mail.ru', 1, 'John Smith', 'Step', 'Lyagina,30', '', 'Nikolaev', '54031', 'Nikolaevskaya', 'Ukraine', 1, 'John Smith', 'Step', 'Lyagina,30', '', 'Nikolaev', '54031', 'Nikolaevskaya', 'Ukraine', 1, 'Cash on Delivery', '', '', '', '', NULL, '2005-12-04 11:15:15', 1, NULL, 'USD', 1.000000);

# ############################

# 
#   `orders_products`
# 

CREATE TABLE `orders_products` (
  `orders_products_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `products_id` int(11) NOT NULL default '0',
  `products_model` varchar(12) default NULL,
  `products_name` varchar(64) NOT NULL default '',
  `products_price` decimal(15,4) NOT NULL default '0.0000',
  `final_price` decimal(15,4) NOT NULL default '0.0000',
  `products_tax` decimal(7,4) NOT NULL default '0.0000',
  `products_quantity` int(2) NOT NULL default '0',
  PRIMARY KEY  (`orders_products_id`)
) TYPE=MyISAM;

# 
#    `orders_products`
# 

INSERT INTO `orders_products` VALUES (1, 1, 31, '', 'Ocular Formula', 44.0000, 44.0000, 0.0000, 1);
INSERT INTO `orders_products` VALUES (2, 1, 46, '', 'MegaMen', 249.9800, 249.9800, 0.0000, 1);
INSERT INTO `orders_products` VALUES (3, 2, 29, '', 'Ocular Formula', 788.0000, 788.0000, 0.0000, 1);
INSERT INTO `orders_products` VALUES (4, 3, 48, '', '12k White Gold Ring', 699.9900, 699.9900, 0.0000, 1);

# ############################

# 
#   `orders_products_attributes`
# 

CREATE TABLE `orders_products_attributes` (
  `orders_products_attributes_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `orders_products_id` int(11) NOT NULL default '0',
  `products_options` varchar(32) NOT NULL default '',
  `products_options_values` varchar(32) NOT NULL default '',
  `options_values_price` decimal(15,4) NOT NULL default '0.0000',
  `price_prefix` char(1) NOT NULL default '',
  PRIMARY KEY  (`orders_products_attributes_id`)
) TYPE=MyISAM;

# 
#    `orders_products_attributes`
# 


# ############################

# 
#   `orders_products_download`
# 

CREATE TABLE `orders_products_download` (
  `orders_products_download_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `orders_products_id` int(11) NOT NULL default '0',
  `orders_products_filename` varchar(255) NOT NULL default '',
  `download_maxdays` int(2) NOT NULL default '0',
  `download_count` int(2) NOT NULL default '0',
  PRIMARY KEY  (`orders_products_download_id`)
) TYPE=MyISAM;

# 
#    `orders_products_download`
# 


# ############################

# 
#   `orders_status`
# 

CREATE TABLE `orders_status` (
  `orders_status_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `orders_status_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`orders_status_id`,`language_id`),
  KEY `idx_orders_status_name` (`orders_status_name`)
) TYPE=MyISAM;

# 
#    `orders_status`
# 

INSERT INTO `orders_status` VALUES (1, 1, 'Pending');
INSERT INTO `orders_status` VALUES (1, 2, 'Offen');
INSERT INTO `orders_status` VALUES (1, 3, 'Pendiente');
INSERT INTO `orders_status` VALUES (2, 1, 'Processing');
INSERT INTO `orders_status` VALUES (2, 2, 'In Bearbeitung');
INSERT INTO `orders_status` VALUES (2, 3, 'Proceso');
INSERT INTO `orders_status` VALUES (3, 1, 'Delivered');
INSERT INTO `orders_status` VALUES (3, 2, 'Versendet');
INSERT INTO `orders_status` VALUES (3, 3, 'Entregado');

# ############################

# 
#   `orders_status_history`
# 

CREATE TABLE `orders_status_history` (
  `orders_status_history_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `orders_status_id` int(5) NOT NULL default '0',
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `customer_notified` int(1) default '0',
  `comments` text,
  PRIMARY KEY  (`orders_status_history_id`)
) TYPE=MyISAM;

# 
#    `orders_status_history`
# 

INSERT INTO `orders_status_history` VALUES (1, 1, 1, '2005-11-20 14:33:25', 1, 'dsfgsdfgdgdsfg sdfgdsfg sdfg');
INSERT INTO `orders_status_history` VALUES (2, 2, 1, '2005-11-20 16:14:03', 1, '');
INSERT INTO `orders_status_history` VALUES (3, 3, 1, '2005-12-04 11:15:15', 1, '');

# ############################

# 
#   `orders_total`
# 

CREATE TABLE `orders_total` (
  `orders_total_id` int(10) unsigned NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `text` varchar(255) NOT NULL default '',
  `value` decimal(15,4) NOT NULL default '0.0000',
  `class` varchar(32) NOT NULL default '',
  `sort_order` int(11) NOT NULL default '0',
  PRIMARY KEY  (`orders_total_id`),
  KEY `idx_orders_total_orders_id` (`orders_id`)
) TYPE=MyISAM;

# 
#    `orders_total`
# 

INSERT INTO `orders_total` VALUES (1, 1, 'Sub-Total:', '$293.98', 293.9800, 'ot_subtotal', 1);
INSERT INTO `orders_total` VALUES (2, 1, 'Flat Rate (Best Way):', '$5.00', 5.0000, 'ot_shipping', 2);
INSERT INTO `orders_total` VALUES (3, 1, 'Total:', '<b>$298.98</b>', 298.9800, 'ot_total', 4);
INSERT INTO `orders_total` VALUES (4, 2, 'Sub-Total:', '$788.00', 788.0000, 'ot_subtotal', 1);
INSERT INTO `orders_total` VALUES (5, 2, 'Flat Rate (Best Way):', '$5.00', 5.0000, 'ot_shipping', 2);
INSERT INTO `orders_total` VALUES (6, 2, 'Total:', '<b>$793.00</b>', 793.0000, 'ot_total', 4);
INSERT INTO `orders_total` VALUES (7, 3, 'Sub-Total:', '$699.99', 699.9900, 'ot_subtotal', 1);
INSERT INTO `orders_total` VALUES (8, 3, 'Flat Rate (Best Way):', '$5.00', 5.0000, 'ot_shipping', 2);
INSERT INTO `orders_total` VALUES (9, 3, 'Total:', '<b>$704.99</b>', 704.9900, 'ot_total', 4);

# ############################

# 
#   `products`
# 

CREATE TABLE `products` (
  `products_id` int(11) NOT NULL auto_increment,
  `products_quantity` int(4) NOT NULL default '0',
  `products_model` varchar(12) default NULL,
  `products_image` varchar(64) default NULL,
  `products_price` decimal(15,4) NOT NULL default '0.0000',
  `products_date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `products_last_modified` datetime default NULL,
  `products_date_available` datetime default NULL,
  `products_weight` decimal(5,2) NOT NULL default '0.00',
  `products_status` tinyint(1) NOT NULL default '0',
  `products_tax_class_id` int(11) NOT NULL default '0',
  `manufacturers_id` int(11) default NULL,
  `products_ordered` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_id`),
  KEY `idx_products_date_added` (`products_date_added`)
) TYPE=MyISAM;

# 
#    `products`
# 

INSERT INTO `products` VALUES (28, 5, '', 'im2.jpg', 2329.0000, '2005-08-23 09:40:06', '2005-12-03 17:11:32', NULL, 10.00, 1, 1, 13, 0);
INSERT INTO `products` VALUES (29, 9, '', 'im1.jpg', 1999.0000, '2005-08-23 09:42:56', '2005-12-03 17:11:29', NULL, 10.00, 1, 1, 14, 1);
INSERT INTO `products` VALUES (48, 26, '', 'im3.jpg', 699.9900, '2005-11-28 10:58:09', '2005-11-28 10:58:12', '0000-00-00 00:00:00', 2.10, 1, 1, 9, 1);
INSERT INTO `products` VALUES (36, 27, '', 'im4.jpg', 699.9900, '2005-09-13 23:48:41', '2005-11-27 13:25:57', NULL, 2.10, 1, 1, 9, 0);
INSERT INTO `products` VALUES (37, 11, '', 'im5.jpg', 1249.0000, '2005-09-13 23:50:25', '2005-11-27 13:25:52', NULL, 2.70, 1, 1, 9, 0);
INSERT INTO `products` VALUES (38, 35, '', 'im6.jpg', 724.0000, '2005-09-13 23:56:09', '2005-11-27 13:25:55', NULL, 1.30, 1, 1, 9, 0);
INSERT INTO `products` VALUES (39, 15, '', 'im7.jpg', 69.9900, '2005-09-14 00:01:41', NULL, NULL, 0.10, 1, 1, 0, 0);
INSERT INTO `products` VALUES (40, 35, '', 'im8.jpg', 84.9900, '2005-09-14 00:03:29', NULL, NULL, 0.85, 1, 1, 15, 0);
INSERT INTO `products` VALUES (41, 19, '', 'im9.jpg', 59.9900, '2005-09-14 00:06:44', NULL, '2005-09-20 00:00:00', 0.00, 1, 1, 5, 0);
INSERT INTO `products` VALUES (49, 35, '', 'im10.jpg', 84.9900, '2005-11-28 10:58:36', '2005-11-28 11:02:34', '0000-00-00 00:00:00', 0.85, 1, 1, 15, 0);

# ############################

# 
#   `products_attributes`
# 

CREATE TABLE `products_attributes` (
  `products_attributes_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `options_id` int(11) NOT NULL default '0',
  `options_values_id` int(11) NOT NULL default '0',
  `options_values_price` decimal(15,4) NOT NULL default '0.0000',
  `price_prefix` char(1) NOT NULL default '',
  PRIMARY KEY  (`products_attributes_id`)
) TYPE=MyISAM;

# 
#    `products_attributes`
# 


# ############################

# 
#   `products_attributes_download`
# 

CREATE TABLE `products_attributes_download` (
  `products_attributes_id` int(11) NOT NULL default '0',
  `products_attributes_filename` varchar(255) NOT NULL default '',
  `products_attributes_maxdays` int(2) default '0',
  `products_attributes_maxcount` int(2) default '0',
  PRIMARY KEY  (`products_attributes_id`)
) TYPE=MyISAM;

# 
#    `products_attributes_download`
# 


# ############################

# 
#   `products_description`
# 

CREATE TABLE `products_description` (
  `products_id` int(11) NOT NULL auto_increment,
  `language_id` int(11) NOT NULL default '1',
  `products_name` varchar(64) NOT NULL default '',
  `products_description` text,
  `products_url` varchar(255) default NULL,
  `products_viewed` int(5) default '0',
  PRIMARY KEY  (`products_id`,`language_id`),
  KEY `products_name` (`products_name`)
) TYPE=MyISAM;

# 
#    `products_description`
# 

INSERT INTO `products_description` VALUES (28, 1, '15k White Gold', 'Sapphire and Diamond Band', '', 52);
INSERT INTO `products_description` VALUES (28, 2, '15k White Gold', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (28, 3, '15k White Gold', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (29, 1, '15k Gold Ring', 'Sapphire and Diamond Band', '', 20);
INSERT INTO `products_description` VALUES (29, 2, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (29, 3, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (49, 3, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (48, 1, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 2);
INSERT INTO `products_description` VALUES (48, 2, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (48, 3, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (49, 1, '15k Gold Ring', 'Sapphire and Diamond Band', '', 16);
INSERT INTO `products_description` VALUES (49, 2, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (36, 1, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (36, 2, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (36, 3, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (37, 1, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (37, 2, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (37, 3, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (38, 1, '15k White Gold', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (38, 2, '15k White Gold', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (38, 3, '15k White Gold', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (39, 1, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 2);
INSERT INTO `products_description` VALUES (39, 2, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (39, 3, '12k White Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (40, 1, '15k White Gold', 'Sapphire and Diamond Band', '', 25);
INSERT INTO `products_description` VALUES (40, 2, '15k White Gold', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (40, 3, '15k White Gold', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (41, 1, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (41, 2, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);
INSERT INTO `products_description` VALUES (41, 3, '15k Gold Ring', 'Sapphire and Diamond Band', '', 0);

# ############################

# 
#   `products_notifications`
# 

CREATE TABLE `products_notifications` (
  `products_id` int(11) NOT NULL default '0',
  `customers_id` int(11) NOT NULL default '0',
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`products_id`,`customers_id`)
) TYPE=MyISAM;

# 
#    `products_notifications`
# 


# ############################

# 
#   `products_options`
# 

CREATE TABLE `products_options` (
  `products_options_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `products_options_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`products_options_id`,`language_id`)
) TYPE=MyISAM;

# 
#    `products_options`
# 

INSERT INTO `products_options` VALUES (1, 1, 'Color');
INSERT INTO `products_options` VALUES (1, 2, 'Farbe');
INSERT INTO `products_options` VALUES (1, 3, 'Color');

# ############################

# 
#   `products_options_values`
# 

CREATE TABLE `products_options_values` (
  `products_options_values_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `products_options_values_name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`products_options_values_id`,`language_id`)
) TYPE=MyISAM;

# 
#    `products_options_values`
# 

INSERT INTO `products_options_values` VALUES (2, 3, 'Color2');
INSERT INTO `products_options_values` VALUES (2, 2, 'Farbe2');
INSERT INTO `products_options_values` VALUES (2, 1, 'Color2');
INSERT INTO `products_options_values` VALUES (1, 3, 'Color1');
INSERT INTO `products_options_values` VALUES (1, 2, 'Farbe1');
INSERT INTO `products_options_values` VALUES (1, 1, 'Color1');

# ############################

# 
#   `products_options_values_to_products_options`
# 

CREATE TABLE `products_options_values_to_products_options` (
  `products_options_values_to_products_options_id` int(11) NOT NULL auto_increment,
  `products_options_id` int(11) NOT NULL default '0',
  `products_options_values_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_options_values_to_products_options_id`)
) TYPE=MyISAM;

# 
#    `products_options_values_to_products_options`
# 

INSERT INTO `products_options_values_to_products_options` VALUES (15, 1, 2);
INSERT INTO `products_options_values_to_products_options` VALUES (14, 1, 1);

# ############################

# 
#   `products_to_categories`
# 

CREATE TABLE `products_to_categories` (
  `products_id` int(11) NOT NULL default '0',
  `categories_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_id`,`categories_id`)
) TYPE=MyISAM;

# 
#    `products_to_categories`
# 

INSERT INTO `products_to_categories` VALUES (28, 32);
INSERT INTO `products_to_categories` VALUES (29, 32);
INSERT INTO `products_to_categories` VALUES (36, 50);
INSERT INTO `products_to_categories` VALUES (37, 50);
INSERT INTO `products_to_categories` VALUES (38, 50);
INSERT INTO `products_to_categories` VALUES (39, 40);
INSERT INTO `products_to_categories` VALUES (40, 40);
INSERT INTO `products_to_categories` VALUES (41, 40);
INSERT INTO `products_to_categories` VALUES (48, 45);
INSERT INTO `products_to_categories` VALUES (49, 50);

# ############################

# 
#   `reviews`
# 

CREATE TABLE `reviews` (
  `reviews_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `customers_id` int(11) default NULL,
  `customers_name` varchar(64) NOT NULL default '',
  `reviews_rating` int(1) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `reviews_read` int(5) NOT NULL default '0',
  PRIMARY KEY  (`reviews_id`)
) TYPE=MyISAM;

# 
#    `reviews`
# 

INSERT INTO `reviews` VALUES (1, 39, 7, 'John Smith', 5, '2005-12-04 11:28:44', NULL, 0);
INSERT INTO `reviews` VALUES (2, 39, 7, 'John Smith', 5, '2005-12-04 11:29:16', NULL, 0);
INSERT INTO `reviews` VALUES (3, 39, 7, 'John Smith', 5, '2005-12-04 11:29:38', NULL, 0);

# ############################

# 
#   `reviews_description`
# 

CREATE TABLE `reviews_description` (
  `reviews_id` int(11) NOT NULL default '0',
  `languages_id` int(11) NOT NULL default '0',
  `reviews_text` text NOT NULL,
  PRIMARY KEY  (`reviews_id`,`languages_id`)
) TYPE=MyISAM;

# 
#    `reviews_description`
# 

INSERT INTO `reviews_description` VALUES (1, 1, 'Super! Super! Super! Super! Super! Super! Super! Super! Super! Super! Super! Super! Super! Super! Super! Super! Super!');
INSERT INTO `reviews_description` VALUES (2, 1, 'Wonderful jewelry! Wonderful jewelry! Wonderful jewelry! Wonderful jewelry! Wonderful jewelry! Wonderful jewelry!');
INSERT INTO `reviews_description` VALUES (3, 1, 'The best gift! The best gift! The best gift! The best gift! The best gift! The best gift! The best gift! The best gift! The best gift!');

# ############################

# 
#   `sessions`
# 

CREATE TABLE `sessions` (
  `sesskey` varchar(32) NOT NULL default '',
  `expiry` int(11) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`sesskey`)
) TYPE=MyISAM;

# 
#    `sessions`
# 


# ############################

# 
#   `specials`
# 

CREATE TABLE `specials` (
  `specials_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `specials_new_products_price` decimal(15,4) NOT NULL default '0.0000',
  `specials_date_added` datetime default NULL,
  `specials_last_modified` datetime default NULL,
  `expires_date` datetime default NULL,
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`specials_id`)
) TYPE=MyISAM;

# 
#    `specials`
# 

INSERT INTO `specials` VALUES (9, 40, 69.9900, '2005-12-01 11:01:49', '2005-12-01 11:02:16', NULL, NULL, 1);
INSERT INTO `specials` VALUES (10, 48, 489.8900, '2005-12-01 12:20:20', '2005-12-01 11:02:16', NULL, NULL, 1);
INSERT INTO `specials` VALUES (5, 29, 788.0000, '2005-08-29 23:58:21', '2005-12-01 11:02:16', NULL, NULL, 1);
INSERT INTO `specials` VALUES (11, 49, 36.0000, '2005-12-03 15:37:20', NULL, NULL, NULL, 1);

# ############################

# 
#   `tax_class`
# 

CREATE TABLE `tax_class` (
  `tax_class_id` int(11) NOT NULL auto_increment,
  `tax_class_title` varchar(32) NOT NULL default '',
  `tax_class_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`tax_class_id`)
) TYPE=MyISAM;

# 
#    `tax_class`
# 

INSERT INTO `tax_class` VALUES (1, 'Taxable Goods', 'The following types of products are included non-food, services, etc', '2005-04-01 20:16:55', '2005-04-01 20:16:55');

# ############################

# 
#   `tax_rates`
# 

CREATE TABLE `tax_rates` (
  `tax_rates_id` int(11) NOT NULL auto_increment,
  `tax_zone_id` int(11) NOT NULL default '0',
  `tax_class_id` int(11) NOT NULL default '0',
  `tax_priority` int(5) default '1',
  `tax_rate` decimal(7,4) NOT NULL default '0.0000',
  `tax_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`tax_rates_id`)
) TYPE=MyISAM;

# 
#    `tax_rates`
# 

INSERT INTO `tax_rates` VALUES (1, 1, 1, 1, 7.0000, 'FL TAX 7.0%', '2005-03-28 17:23:41', '2005-03-28 17:23:41');

# ############################

# 
#   `whos_online`
# 

CREATE TABLE `whos_online` (
  `customer_id` int(11) default NULL,
  `full_name` varchar(64) NOT NULL default '',
  `session_id` varchar(128) NOT NULL default '',
  `ip_address` varchar(15) NOT NULL default '',
  `time_entry` varchar(14) NOT NULL default '',
  `time_last_click` varchar(14) NOT NULL default '',
  `last_page_url` varchar(64) NOT NULL default ''
) TYPE=MyISAM;

# 
#    `whos_online`
# 

INSERT INTO `whos_online` VALUES (0, 'Guest', '4c9151fc22b12908d7ed081861b05b56', '127.0.0.1', '1138690490', '1138690490', '/index.php');
INSERT INTO `whos_online` VALUES (0, 'Guest', '8b8f46587219a98c9bc8fbb601759568', '127.0.0.1', '1138690530', '1138690530', '/index.php');
INSERT INTO `whos_online` VALUES (0, 'Guest', '0bafd676bb7a3a152354d4e937fa265f', '127.0.0.1', '1138690547', '1138690672', '/advanced_search_result.php?keywords=a&inc_subcat=1&sort=2a&page');

# ############################

# 
#   `zones`
# 

CREATE TABLE `zones` (
  `zone_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_code` varchar(32) NOT NULL default '',
  `zone_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`zone_id`)
) TYPE=MyISAM;

# 
#    `zones`
# 

INSERT INTO `zones` VALUES (1, 223, 'AL', 'Alabama');
INSERT INTO `zones` VALUES (2, 223, 'AK', 'Alaska');
INSERT INTO `zones` VALUES (3, 223, 'AS', 'American Samoa');
INSERT INTO `zones` VALUES (4, 223, 'AZ', 'Arizona');
INSERT INTO `zones` VALUES (5, 223, 'AR', 'Arkansas');
INSERT INTO `zones` VALUES (6, 223, 'AF', 'Armed Forces Africa');
INSERT INTO `zones` VALUES (7, 223, 'AA', 'Armed Forces Americas');
INSERT INTO `zones` VALUES (8, 223, 'AC', 'Armed Forces Canada');
INSERT INTO `zones` VALUES (9, 223, 'AE', 'Armed Forces Europe');
INSERT INTO `zones` VALUES (10, 223, 'AM', 'Armed Forces Middle East');
INSERT INTO `zones` VALUES (11, 223, 'AP', 'Armed Forces Pacific');
INSERT INTO `zones` VALUES (12, 223, 'CA', 'California');
INSERT INTO `zones` VALUES (13, 223, 'CO', 'Colorado');
INSERT INTO `zones` VALUES (14, 223, 'CT', 'Connecticut');
INSERT INTO `zones` VALUES (15, 223, 'DE', 'Delaware');
INSERT INTO `zones` VALUES (16, 223, 'DC', 'District of Columbia');
INSERT INTO `zones` VALUES (17, 223, 'FM', 'Federated States Of Micronesia');
INSERT INTO `zones` VALUES (18, 223, 'FL', 'Florida');
INSERT INTO `zones` VALUES (19, 223, 'GA', 'Georgia');
INSERT INTO `zones` VALUES (20, 223, 'GU', 'Guam');
INSERT INTO `zones` VALUES (21, 223, 'HI', 'Hawaii');
INSERT INTO `zones` VALUES (22, 223, 'ID', 'Idaho');
INSERT INTO `zones` VALUES (23, 223, 'IL', 'Illinois');
INSERT INTO `zones` VALUES (24, 223, 'IN', 'Indiana');
INSERT INTO `zones` VALUES (25, 223, 'IA', 'Iowa');
INSERT INTO `zones` VALUES (26, 223, 'KS', 'Kansas');
INSERT INTO `zones` VALUES (27, 223, 'KY', 'Kentucky');
INSERT INTO `zones` VALUES (28, 223, 'LA', 'Louisiana');
INSERT INTO `zones` VALUES (29, 223, 'ME', 'Maine');
INSERT INTO `zones` VALUES (30, 223, 'MH', 'Marshall Islands');
INSERT INTO `zones` VALUES (31, 223, 'MD', 'Maryland');
INSERT INTO `zones` VALUES (32, 223, 'MA', 'Massachusetts');
INSERT INTO `zones` VALUES (33, 223, 'MI', 'Michigan');
INSERT INTO `zones` VALUES (34, 223, 'MN', 'Minnesota');
INSERT INTO `zones` VALUES (35, 223, 'MS', 'Mississippi');
INSERT INTO `zones` VALUES (36, 223, 'MO', 'Missouri');
INSERT INTO `zones` VALUES (37, 223, 'MT', 'Montana');
INSERT INTO `zones` VALUES (38, 223, 'NE', 'Nebraska');
INSERT INTO `zones` VALUES (39, 223, 'NV', 'Nevada');
INSERT INTO `zones` VALUES (40, 223, 'NH', 'New Hampshire');
INSERT INTO `zones` VALUES (41, 223, 'NJ', 'New Jersey');
INSERT INTO `zones` VALUES (42, 223, 'NM', 'New Mexico');
INSERT INTO `zones` VALUES (43, 223, 'NY', 'New York');
INSERT INTO `zones` VALUES (44, 223, 'NC', 'North Carolina');
INSERT INTO `zones` VALUES (45, 223, 'ND', 'North Dakota');
INSERT INTO `zones` VALUES (46, 223, 'MP', 'Northern Mariana Islands');
INSERT INTO `zones` VALUES (47, 223, 'OH', 'Ohio');
INSERT INTO `zones` VALUES (48, 223, 'OK', 'Oklahoma');
INSERT INTO `zones` VALUES (49, 223, 'OR', 'Oregon');
INSERT INTO `zones` VALUES (50, 223, 'PW', 'Palau');
INSERT INTO `zones` VALUES (51, 223, 'PA', 'Pennsylvania');
INSERT INTO `zones` VALUES (52, 223, 'PR', 'Puerto Rico');
INSERT INTO `zones` VALUES (53, 223, 'RI', 'Rhode Island');
INSERT INTO `zones` VALUES (54, 223, 'SC', 'South Carolina');
INSERT INTO `zones` VALUES (55, 223, 'SD', 'South Dakota');
INSERT INTO `zones` VALUES (56, 223, 'TN', 'Tennessee');
INSERT INTO `zones` VALUES (57, 223, 'TX', 'Texas');
INSERT INTO `zones` VALUES (58, 223, 'UT', 'Utah');
INSERT INTO `zones` VALUES (59, 223, 'VT', 'Vermont');
INSERT INTO `zones` VALUES (60, 223, 'VI', 'Virgin Islands');
INSERT INTO `zones` VALUES (61, 223, 'VA', 'Virginia');
INSERT INTO `zones` VALUES (62, 223, 'WA', 'Washington');
INSERT INTO `zones` VALUES (63, 223, 'WV', 'West Virginia');
INSERT INTO `zones` VALUES (64, 223, 'WI', 'Wisconsin');
INSERT INTO `zones` VALUES (65, 223, 'WY', 'Wyoming');
INSERT INTO `zones` VALUES (66, 38, 'AB', 'Alberta');
INSERT INTO `zones` VALUES (67, 38, 'BC', 'British Columbia');
INSERT INTO `zones` VALUES (68, 38, 'MB', 'Manitoba');
INSERT INTO `zones` VALUES (69, 38, 'NF', 'Newfoundland');
INSERT INTO `zones` VALUES (70, 38, 'NB', 'New Brunswick');
INSERT INTO `zones` VALUES (71, 38, 'NS', 'Nova Scotia');
INSERT INTO `zones` VALUES (72, 38, 'NT', 'Northwest Territories');
INSERT INTO `zones` VALUES (73, 38, 'NU', 'Nunavut');
INSERT INTO `zones` VALUES (74, 38, 'ON', 'Ontario');
INSERT INTO `zones` VALUES (75, 38, 'PE', 'Prince Edward Island');
INSERT INTO `zones` VALUES (76, 38, 'QC', 'Quebec');
INSERT INTO `zones` VALUES (77, 38, 'SK', 'Saskatchewan');
INSERT INTO `zones` VALUES (78, 38, 'YT', 'Yukon Territory');
INSERT INTO `zones` VALUES (79, 81, 'NDS', 'Niedersachsen');
INSERT INTO `zones` VALUES (80, 81, 'BAW', 'Baden-Wurttemberg');
INSERT INTO `zones` VALUES (81, 81, 'BAY', 'Bayern');
INSERT INTO `zones` VALUES (82, 81, 'BER', 'Berlin');
INSERT INTO `zones` VALUES (83, 81, 'BRG', 'Brandenburg');
INSERT INTO `zones` VALUES (84, 81, 'BRE', 'Bremen');
INSERT INTO `zones` VALUES (85, 81, 'HAM', 'Hamburg');
INSERT INTO `zones` VALUES (86, 81, 'HES', 'Hessen');
INSERT INTO `zones` VALUES (87, 81, 'MEC', 'Mecklenburg-Vorpommern');
INSERT INTO `zones` VALUES (88, 81, 'NRW', 'Nordrhein-Westfalen');
INSERT INTO `zones` VALUES (89, 81, 'RHE', 'Rheinland-Pfalz');
INSERT INTO `zones` VALUES (90, 81, 'SAR', 'Saarland');
INSERT INTO `zones` VALUES (91, 81, 'SAS', 'Sachsen');
INSERT INTO `zones` VALUES (92, 81, 'SAC', 'Sachsen-Anhalt');
INSERT INTO `zones` VALUES (93, 81, 'SCN', 'Schleswig-Holstein');
INSERT INTO `zones` VALUES (94, 81, 'THE', 'Thuringen');
INSERT INTO `zones` VALUES (95, 14, 'WI', 'Wien');
INSERT INTO `zones` VALUES (96, 14, 'NO', 'Niederosterreich');
INSERT INTO `zones` VALUES (97, 14, 'OO', 'Oberosterreich');
INSERT INTO `zones` VALUES (98, 14, 'SB', 'Salzburg');
INSERT INTO `zones` VALUES (99, 14, 'KN', 'Karnten');
INSERT INTO `zones` VALUES (100, 14, 'ST', 'Steiermark');
INSERT INTO `zones` VALUES (101, 14, 'TI', 'Tirol');
INSERT INTO `zones` VALUES (102, 14, 'BL', 'Burgenland');
INSERT INTO `zones` VALUES (103, 14, 'VB', 'Voralberg');
INSERT INTO `zones` VALUES (104, 204, 'AG', 'Aargau');
INSERT INTO `zones` VALUES (105, 204, 'AI', 'Appenzell Innerrhoden');
INSERT INTO `zones` VALUES (106, 204, 'AR', 'Appenzell Ausserrhoden');
INSERT INTO `zones` VALUES (107, 204, 'BE', 'Bern');
INSERT INTO `zones` VALUES (108, 204, 'BL', 'Basel-Landschaft');
INSERT INTO `zones` VALUES (109, 204, 'BS', 'Basel-Stadt');
INSERT INTO `zones` VALUES (110, 204, 'FR', 'Freiburg');
INSERT INTO `zones` VALUES (111, 204, 'GE', 'Genf');
INSERT INTO `zones` VALUES (112, 204, 'GL', 'Glarus');
INSERT INTO `zones` VALUES (113, 204, 'JU', 'Graubunden');
INSERT INTO `zones` VALUES (114, 204, 'JU', 'Jura');
INSERT INTO `zones` VALUES (115, 204, 'LU', 'Luzern');
INSERT INTO `zones` VALUES (116, 204, 'NE', 'Neuenburg');
INSERT INTO `zones` VALUES (117, 204, 'NW', 'Nidwalden');
INSERT INTO `zones` VALUES (118, 204, 'OW', 'Obwalden');
INSERT INTO `zones` VALUES (119, 204, 'SG', 'St. Gallen');
INSERT INTO `zones` VALUES (120, 204, 'SH', 'Schaffhausen');
INSERT INTO `zones` VALUES (121, 204, 'SO', 'Solothurn');
INSERT INTO `zones` VALUES (122, 204, 'SZ', 'Schwyz');
INSERT INTO `zones` VALUES (123, 204, 'TG', 'Thurgau');
INSERT INTO `zones` VALUES (124, 204, 'TI', 'Tessin');
INSERT INTO `zones` VALUES (125, 204, 'UR', 'Uri');
INSERT INTO `zones` VALUES (126, 204, 'VD', 'Waadt');
INSERT INTO `zones` VALUES (127, 204, 'VS', 'Wallis');
INSERT INTO `zones` VALUES (128, 204, 'ZG', 'Zug');
INSERT INTO `zones` VALUES (129, 204, 'ZH', 'Zurich');
INSERT INTO `zones` VALUES (130, 195, 'A Coruna', 'A Coruna');
INSERT INTO `zones` VALUES (131, 195, 'Alava', 'Alava');
INSERT INTO `zones` VALUES (132, 195, 'Albacete', 'Albacete');
INSERT INTO `zones` VALUES (133, 195, 'Alicante', 'Alicante');
INSERT INTO `zones` VALUES (134, 195, 'Almeria', 'Almeria');
INSERT INTO `zones` VALUES (135, 195, 'Asturias', 'Asturias');
INSERT INTO `zones` VALUES (136, 195, 'Avila', 'Avila');
INSERT INTO `zones` VALUES (137, 195, 'Badajoz', 'Badajoz');
INSERT INTO `zones` VALUES (138, 195, 'Baleares', 'Baleares');
INSERT INTO `zones` VALUES (139, 195, 'Barcelona', 'Barcelona');
INSERT INTO `zones` VALUES (140, 195, 'Burgos', 'Burgos');
INSERT INTO `zones` VALUES (141, 195, 'Caceres', 'Caceres');
INSERT INTO `zones` VALUES (142, 195, 'Cadiz', 'Cadiz');
INSERT INTO `zones` VALUES (143, 195, 'Cantabria', 'Cantabria');
INSERT INTO `zones` VALUES (144, 195, 'Castellon', 'Castellon');
INSERT INTO `zones` VALUES (145, 195, 'Ceuta', 'Ceuta');
INSERT INTO `zones` VALUES (146, 195, 'Ciudad Real', 'Ciudad Real');
INSERT INTO `zones` VALUES (147, 195, 'Cordoba', 'Cordoba');
INSERT INTO `zones` VALUES (148, 195, 'Cuenca', 'Cuenca');
INSERT INTO `zones` VALUES (149, 195, 'Girona', 'Girona');
INSERT INTO `zones` VALUES (150, 195, 'Granada', 'Granada');
INSERT INTO `zones` VALUES (151, 195, 'Guadalajara', 'Guadalajara');
INSERT INTO `zones` VALUES (152, 195, 'Guipuzcoa', 'Guipuzcoa');
INSERT INTO `zones` VALUES (153, 195, 'Huelva', 'Huelva');
INSERT INTO `zones` VALUES (154, 195, 'Huesca', 'Huesca');
INSERT INTO `zones` VALUES (155, 195, 'Jaen', 'Jaen');
INSERT INTO `zones` VALUES (156, 195, 'La Rioja', 'La Rioja');
INSERT INTO `zones` VALUES (157, 195, 'Las Palmas', 'Las Palmas');
INSERT INTO `zones` VALUES (158, 195, 'Leon', 'Leon');
INSERT INTO `zones` VALUES (159, 195, 'Lleida', 'Lleida');
INSERT INTO `zones` VALUES (160, 195, 'Lugo', 'Lugo');
INSERT INTO `zones` VALUES (161, 195, 'Madrid', 'Madrid');
INSERT INTO `zones` VALUES (162, 195, 'Malaga', 'Malaga');
INSERT INTO `zones` VALUES (163, 195, 'Melilla', 'Melilla');
INSERT INTO `zones` VALUES (164, 195, 'Murcia', 'Murcia');
INSERT INTO `zones` VALUES (165, 195, 'Navarra', 'Navarra');
INSERT INTO `zones` VALUES (166, 195, 'Ourense', 'Ourense');
INSERT INTO `zones` VALUES (167, 195, 'Palencia', 'Palencia');
INSERT INTO `zones` VALUES (168, 195, 'Pontevedra', 'Pontevedra');
INSERT INTO `zones` VALUES (169, 195, 'Salamanca', 'Salamanca');
INSERT INTO `zones` VALUES (170, 195, 'Santa Cruz de Tenerife', 'Santa Cruz de Tenerife');
INSERT INTO `zones` VALUES (171, 195, 'Segovia', 'Segovia');
INSERT INTO `zones` VALUES (172, 195, 'Sevilla', 'Sevilla');
INSERT INTO `zones` VALUES (173, 195, 'Soria', 'Soria');
INSERT INTO `zones` VALUES (174, 195, 'Tarragona', 'Tarragona');
INSERT INTO `zones` VALUES (175, 195, 'Teruel', 'Teruel');
INSERT INTO `zones` VALUES (176, 195, 'Toledo', 'Toledo');
INSERT INTO `zones` VALUES (177, 195, 'Valencia', 'Valencia');
INSERT INTO `zones` VALUES (178, 195, 'Valladolid', 'Valladolid');
INSERT INTO `zones` VALUES (179, 195, 'Vizcaya', 'Vizcaya');
INSERT INTO `zones` VALUES (180, 195, 'Zamora', 'Zamora');
INSERT INTO `zones` VALUES (181, 195, 'Zaragoza', 'Zaragoza');

# ############################

# 
#   `zones_to_geo_zones`
# 

CREATE TABLE `zones_to_geo_zones` (
  `association_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_id` int(11) default NULL,
  `geo_zone_id` int(11) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`association_id`)
) TYPE=MyISAM;

# 
#    `zones_to_geo_zones`
# 

INSERT INTO `zones_to_geo_zones` VALUES (1, 223, 18, 1, NULL, '2005-03-28 17:23:41');
        